#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_RobotoCondensed_Bold_22_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0002, uni0002]
// (Has no glyph data)
// Unicode: [0x0020, space]
// (Has no glyph data)
// Unicode: [0x0021, exclam]
0xFA,0x8F,0xFA,0x8F,0xF9,0x7F,0xF8,0x7F,0xF8,0x6F,0xF7,0x6F,0xF7,0x5F,0xF6,0x5F,
0xF6,0x4F,0xF5,0x4F,0xF5,0x3F,0x00,0x00,0x30,0x03,0xF7,0x5F,0xFA,0x8F,0xE4,0x2D,
// Unicode: [0x0022, quotedbl]
0xF5,0x0D,0xFD,0x05,0xF5,0x0D,0xFD,0x05,0xF5,0x0C,0xFD,0x04,0xF5,0x0A,0xFD,0x02,
0xF5,0x09,0xFD,0x01,0xF5,0x07,0xFD,0x00,
// Unicode: [0x0023, numbersign]
0x00,0x00,0xFD,0x80,0x5F,0x00,0x00,0x00,0xDF,0xB0,0x2F,0x00,0x00,0x20,0xBF,0xD0,
0x0F,0x00,0x00,0x50,0x8F,0xF0,0x0D,0x00,0xB0,0xFF,0xFF,0xFF,0xFF,0x0B,0xA0,0xFE,
0xEF,0xFE,0xEF,0x09,0x00,0xC0,0x1F,0xF7,0x06,0x00,0x00,0xD0,0x0F,0xF8,0x05,0x00,
0x00,0xF0,0x0E,0xFA,0x03,0x00,0x00,0xF1,0x0C,0xFC,0x01,0x00,0xF6,0xFF,0xFF,0xFF,
0xFF,0x00,0xE5,0xFE,0xEE,0xFF,0xEE,0x00,0x00,0xF8,0x35,0xAF,0x00,0x00,0x00,0xFA,
0x53,0x8F,0x00,0x00,0x00,0xFD,0x80,0x5F,0x00,0x00,0x00,0xEF,0xA0,0x3F,0x00,0x00,
// Unicode: [0x0024, dollar]
0x00,0x00,0xC0,0x09,0x00,0x00,0x00,0x00,0xE0,0x0B,0x00,0x00,0x00,0x00,0xF5,0x3D,
0x00,0x00,0x00,0xD2,0xFF,0xFF,0x08,0x00,0x00,0xFD,0xFF,0xFF,0x5F,0x00,0x40,0xFF,
0x1D,0xF7,0xCF,0x00,0x70,0xFF,0x09,0xF0,0xFF,0x00,0x70,0xFF,0x09,0x90,0xAA,0x01,
0x40,0xFF,0x3F,0x00,0x00,0x00,0x00,0xFC,0xFF,0x08,0x00,0x00,0x00,0xD2,0xFF,0xEF,
0x03,0x00,0x00,0x00,0xF8,0xFF,0x3F,0x00,0x00,0x00,0x10,0xFC,0xCF,0x00,0x50,0x55,
0x00,0xF1,0xFF,0x00,0xF0,0xFF,0x01,0xF0,0xFF,0x01,0xC0,0xFF,0x06,0xF2,0xFF,0x00,
0x60,0xFF,0xBF,0xFE,0xAF,0x00,0x00,0xFB,0xFF,0xFF,0x1E,0x00,0x00,0x60,0xFB,0x8D,
0x01,0x00,0x00,0x00,0xF2,0x07,0x00,0x00,0x00,0x00,0xF2,0x07,0x00,0x00,
// Unicode: [0x0025, percent]
0x90,0xFF,0x08,0x00,0x00,0x00,0x00,0xF8,0xFF,0x7F,0x00,0x02,0x00,0x00,0xFD,0x32,
0xCF,0x00,0xAE,0x00,0x00,0xFF,0x10,0xEF,0x70,0x6F,0x00,0x00,0xFD,0x32,0xDF,0xE1,
0x0D,0x00,0x00,0xF8,0xFF,0x7F,0xF8,0x05,0x00,0x00,0x90,0xFF,0x19,0xCF,0x00,0x00,
0x00,0x00,0x00,0x90,0x4F,0x00,0x00,0x00,0x00,0x00,0xF2,0x0B,0x00,0x00,0x00,0x00,
0x00,0xFA,0x73,0xFE,0x1A,0x00,0x00,0x20,0xBF,0xF6,0xEF,0xAF,0x00,0x00,0xB0,0x2F,
0xFB,0x15,0xFF,0x00,0x00,0xF3,0x0A,0xFC,0x03,0xFE,0x01,0x00,0xFB,0x02,0xFB,0x05,
0xFF,0x00,0x00,0x51,0x00,0xF6,0xEF,0xAF,0x00,0x00,0x00,0x00,0x70,0xEE,0x1A,0x00,
// Unicode: [0x0026, ampersand]
0x00,0x50,0xFD,0x6D,0x00,0x00,0x00,0x00,0xF4,0xFF,0xFF,0x06,0x00,0x00,0x00,0xFD,
0xAF,0xFE,0x0E,0x00,0x00,0x10,0xFF,0x0A,0xF6,0x1F,0x00,0x00,0x10,0xFF,0x0A,0xF7,
0x0F,0x00,0x00,0x00,0xFE,0x4F,0xFE,0x0B,0x00,0x00,0x00,0xF7,0xFF,0xEF,0x01,0x00,
0x00,0x00,0xF1,0xFF,0x1D,0x00,0x00,0x00,0x00,0xFB,0xFF,0x2F,0xC0,0x6C,0x00,0x90,
0xFF,0xFE,0xCF,0xF2,0x7F,0x00,0xF0,0xFF,0xD1,0xFF,0xFC,0x4F,0x00,0xF2,0xDF,0x30,
0xFF,0xFF,0x1F,0x00,0xF2,0xFF,0x00,0xF8,0xFF,0x0A,0x00,0xD0,0xFF,0x6B,0xFB,0xFF,
0x09,0x00,0x40,0xFF,0xFF,0xFF,0xFF,0x4F,0x00,0x00,0xB3,0xFF,0x8D,0xF8,0xEF,0x01,
// Unicode: [0x0027, quotesingle]
0xF5,0x0F,0xF5,0x0F,0xF5,0x0E,0xF5,0x0D,0xF5,0x0B,0xF5,0x0A,0x00,0x00,
// Unicode: [0x0028, parenleft]
0x00,0x00,0x04,0x00,0x60,0x4F,0x00,0xF3,0x3F,0x00,0xFC,0x07,0x40,0xFF,0x00,0xB0,
0xAF,0x00,0xF0,0x5F,0x00,0xF3,0x2F,0x00,0xF7,0x0F,0x00,0xF8,0x0E,0x00,0xFA,0x0E,
0x00,0xFB,0x0D,0x00,0xFA,0x0D,0x00,0xF9,0x0E,0x00,0xF8,0x0F,0x00,0xF5,0x1F,0x00,
0xF1,0x4F,0x00,0xD0,0x8F,0x00,0x70,0xDF,0x00,0x10,0xFE,0x04,0x00,0xF6,0x0D,0x00,
0xB0,0x6F,0x00,0x00,0x1A,
// Unicode: [0x0029, parenright]
0x40,0x00,0x00,0xF3,0x08,0x00,0xE2,0x5F,0x00,0x60,0xEF,0x00,0x00,0xFE,0x07,0x00,
0xF9,0x0E,0x00,0xF4,0x3F,0x00,0xF1,0x8F,0x00,0xE0,0xBF,0x00,0xD0,0xDF,0x00,0xC0,
0xEF,0x00,0xB0,0xFF,0x00,0xC0,0xEF,0x00,0xC0,0xEF,0x00,0xE0,0xCF,0x00,0xF0,0x9F,
0x00,0xF3,0x5F,0x00,0xF7,0x1F,0x00,0xFC,0x0A,0x30,0xFF,0x03,0xC0,0x9F,0x00,0xF4,
0x0C,0x00,0xA0,0x01,0x00,
// Unicode: [0x002A, asterisk]
0x00,0x00,0xFE,0x02,0x00,0x00,0x00,0xFD,0x01,0x00,0x51,0x00,0xFC,0x00,0x22,0xF6,
0x8E,0xFD,0xC5,0x8F,0xC5,0xFF,0xFF,0xFF,0x8E,0x00,0xA0,0xFF,0x3C,0x00,0x00,0xF3,
0xEE,0x3F,0x00,0x10,0xFE,0x55,0xEF,0x01,0x50,0xBF,0x00,0xFB,0x05,0x00,0x12,0x00,
0x32,0x00,
// Unicode: [0x002B, plus]
0x00,0x10,0x88,0x05,0x00,0x00,0x30,0xFF,0x0A,0x00,0x00,0x30,0xFF,0x0A,0x00,0x00,
0x30,0xFF,0x0A,0x00,0x00,0x30,0xFF,0x0A,0x00,0xF5,0xFF,0xFF,0xFF,0xBF,0xF5,0xFF,
0xFF,0xFF,0xBF,0xD4,0xED,0xFF,0xDF,0x9D,0x00,0x30,0xFF,0x0A,0x00,0x00,0x30,0xFF,
0x0A,0x00,0x00,0x30,0xFF,0x0A,0x00,0x00,0x30,0xFF,0x0A,0x00,
// Unicode: [0x002C, comma]
0x80,0xFF,0x02,0x80,0xFF,0x02,0x80,0xFF,0x01,0xA0,0xEF,0x00,0xE0,0x8F,0x00,0xF6,
0x1E,0x00,0x60,0x03,0x00,
// Unicode: [0x002D, hyphen]
0x96,0x99,0x59,0xFA,0xFF,0x9F,0xFA,0xFF,0x9F,
// Unicode: [0x002E, period]
0x30,0x04,0xF6,0xAF,0xF9,0xDF,0xD3,0x5E,
// Unicode: [0x002F, slash]
0x00,0x00,0x70,0xCF,0x00,0x00,0xB0,0x7F,0x00,0x00,0xF0,0x3F,0x00,0x00,0xF4,0x0E,
0x00,0x00,0xF8,0x0A,0x00,0x00,0xFD,0x06,0x00,0x10,0xFF,0x01,0x00,0x60,0xDF,0x00,
0x00,0xA0,0x8F,0x00,0x00,0xE0,0x4F,0x00,0x00,0xF3,0x0F,0x00,0x00,0xF7,0x0B,0x00,
0x00,0xFC,0x07,0x00,0x10,0xFF,0x02,0x00,0x50,0xEF,0x00,0x00,0x90,0xAF,0x00,0x00,
0xE0,0x5F,0x00,0x00,
// Unicode: [0x0030, zero]
0x00,0xD7,0xEF,0x08,0x00,0x90,0xFF,0xFF,0xBF,0x00,0xF3,0xFF,0xEA,0xFF,0x05,0xF9,
0x6F,0x50,0xFF,0x0B,0xFD,0x2F,0x00,0xFF,0x0E,0xFE,0x1F,0x00,0xFF,0x0F,0xFF,0x0F,
0x00,0xFF,0x1F,0xFF,0x0F,0x00,0xFF,0x1F,0xFF,0x0F,0x00,0xFF,0x1F,0xFF,0x0F,0x00,
0xFF,0x1F,0xFE,0x1F,0x00,0xFF,0x0F,0xFC,0x2F,0x00,0xFF,0x0E,0xF9,0x6F,0x50,0xFF,
0x0B,0xF3,0xFF,0xEA,0xFF,0x05,0x90,0xFF,0xFF,0xBF,0x00,0x00,0xD7,0xEF,0x08,0x00,
// Unicode: [0x0031, one]
0x00,0x00,0xA3,0x0A,0x00,0xC6,0xFF,0x0B,0xE3,0xFF,0xFF,0x0B,0xF5,0xFF,0xFF,0x0B,
0xA4,0x54,0xFF,0x0B,0x00,0x50,0xFF,0x0B,0x00,0x50,0xFF,0x0B,0x00,0x50,0xFF,0x0B,
0x00,0x50,0xFF,0x0B,0x00,0x50,0xFF,0x0B,0x00,0x50,0xFF,0x0B,0x00,0x50,0xFF,0x0B,
0x00,0x50,0xFF,0x0B,0x00,0x50,0xFF,0x0B,0x00,0x50,0xFF,0x0B,0x00,0x50,0xFF,0x0B,
// Unicode: [0x0032, two]
0x00,0x81,0xFE,0x9E,0x01,0x00,0x10,0xFD,0xFF,0xFF,0x1E,0x00,0x90,0xFF,0xAE,0xFF,
0x8F,0x00,0xF0,0xFF,0x02,0xF6,0xCF,0x00,0xF2,0xEF,0x00,0xF3,0xDF,0x00,0x30,0x23,
0x00,0xF4,0xBF,0x00,0x00,0x00,0x00,0xF9,0x7F,0x00,0x00,0x00,0x20,0xFF,0x1F,0x00,
0x00,0x00,0xD0,0xFF,0x07,0x00,0x00,0x00,0xF9,0xBF,0x00,0x00,0x00,0x60,0xFF,0x1E,
0x00,0x00,0x00,0xF3,0xFF,0x04,0x00,0x00,0x10,0xFE,0x9F,0x00,0x00,0x00,0xB0,0xFF,
0x9F,0x99,0x99,0x02,0xF0,0xFF,0xFF,0xFF,0xFF,0x03,0xF0,0xFF,0xFF,0xFF,0xFF,0x03,
// Unicode: [0x0033, three]
0x00,0xA2,0xFE,0x8D,0x00,0x00,0x30,0xFF,0xFF,0xFF,0x0D,0x00,0xC0,0xFF,0x9D,0xFF,
0x7F,0x00,0xF1,0xFF,0x01,0xF6,0xCF,0x00,0x30,0x33,0x00,0xF3,0xDF,0x00,0x00,0x00,
0x00,0xF6,0xAF,0x00,0x00,0x20,0x87,0xFF,0x2F,0x00,0x00,0x40,0xFF,0xFF,0x04,0x00,
0x00,0x40,0xFF,0xFF,0x1D,0x00,0x00,0x00,0x00,0xF9,0xAF,0x00,0x00,0x00,0x00,0xF1,
0xFF,0x00,0x82,0x68,0x00,0xF0,0xFF,0x00,0xF2,0xFF,0x01,0xF4,0xEF,0x00,0xD0,0xFF,
0x9D,0xFE,0x9F,0x00,0x40,0xFF,0xFF,0xFF,0x1D,0x00,0x00,0xA3,0xFE,0x8D,0x00,0x00,
// Unicode: [0x0034, four]
0x00,0x00,0x40,0xFF,0x0F,0x00,0x00,0x00,0xC0,0xFF,0x0F,0x00,0x00,0x00,0xF4,0xFF,
0x0F,0x00,0x00,0x00,0xFC,0xFF,0x0F,0x00,0x00,0x40,0xFF,0xFF,0x0F,0x00,0x00,0xC0,
0x9F,0xFF,0x0F,0x00,0x00,0xF4,0x2F,0xFF,0x0F,0x00,0x00,0xFC,0x0B,0xFF,0x0F,0x00,
0x40,0xFF,0x04,0xFF,0x0F,0x00,0xC0,0xDF,0x00,0xFF,0x0F,0x00,0xF3,0xFF,0xFF,0xFF,
0xFF,0x05,0xF4,0xFF,0xFF,0xFF,0xFF,0x05,0x91,0x99,0x99,0xFF,0x9F,0x03,0x00,0x00,
0x00,0xFF,0x0F,0x00,0x00,0x00,0x00,0xFF,0x0F,0x00,0x00,0x00,0x00,0xFF,0x0F,0x00,
// Unicode: [0x0035, five]
0xF0,0xFF,0xFF,0xFF,0x0A,0xF0,0xFF,0xFF,0xFF,0x0A,0xF2,0xDF,0xAA,0xAA,0x06,0xF3,
0x8F,0x00,0x00,0x00,0xF5,0x6F,0x00,0x00,0x00,0xF6,0x7F,0x87,0x05,0x00,0xF8,0xFF,
0xFF,0xCF,0x00,0xF9,0xEF,0xFD,0xFF,0x08,0x51,0x08,0x60,0xFF,0x0E,0x00,0x00,0x00,
0xFF,0x1F,0x00,0x00,0x00,0xFE,0x2F,0xA9,0x0A,0x00,0xFF,0x1F,0xFD,0x5F,0x30,0xFF,
0x0E,0xF7,0xFF,0xEA,0xFF,0x08,0xC0,0xFF,0xFF,0xDF,0x01,0x00,0xD7,0xEF,0x19,0x00,
// Unicode: [0x0036, six]
0x00,0x10,0xD8,0x4F,0x00,0x00,0xF4,0xFF,0x4F,0x00,0x30,0xFF,0xEF,0x2B,0x00,0xD0,
0xFF,0x08,0x00,0x00,0xF4,0xBF,0x00,0x00,0x00,0xF9,0x8F,0xFC,0x5D,0x00,0xFC,0xFF,
0xFF,0xFF,0x04,0xFD,0xFF,0xE9,0xFF,0x0D,0xFE,0x5F,0x20,0xFF,0x1F,0xFE,0x1F,0x00,
0xFC,0x3F,0xFE,0x2F,0x00,0xFB,0x4F,0xFC,0x3F,0x00,0xFC,0x3F,0xF8,0x8F,0x20,0xFF,
0x0F,0xF2,0xFF,0xEA,0xFF,0x0A,0x70,0xFF,0xFF,0xEF,0x01,0x00,0xC5,0xEF,0x19,0x00,
// Unicode: [0x0037, seven]
0xF4,0xFF,0xFF,0xFF,0xFF,0x03,0xF4,0xFF,0xFF,0xFF,0xFF,0x02,0x82,0x88,0x88,0xF9,
0xEF,0x00,0x00,0x00,0x00,0xF5,0x9F,0x00,0x00,0x00,0x00,0xFB,0x3F,0x00,0x00,0x00,
0x10,0xFF,0x0E,0x00,0x00,0x00,0x70,0xFF,0x08,0x00,0x00,0x00,0xD0,0xFF,0x03,0x00,
0x00,0x00,0xF3,0xDF,0x00,0x00,0x00,0x00,0xF9,0x8F,0x00,0x00,0x00,0x00,0xFE,0x2F,
0x00,0x00,0x00,0x40,0xFF,0x0C,0x00,0x00,0x00,0xA0,0xFF,0x07,0x00,0x00,0x00,0xF1,
0xFF,0x01,0x00,0x00,0x00,0xF6,0xCF,0x00,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,
// Unicode: [0x0038, eight]
0x00,0xE8,0xEF,0x19,0x00,0xC0,0xFF,0xFF,0xDF,0x00,0xF5,0xFF,0xEA,0xFF,0x07,0xF9,
0x8F,0x60,0xFF,0x0B,0xFA,0x6F,0x40,0xFF,0x0B,0xF7,0x8F,0x60,0xFF,0x09,0xE1,0xFF,
0xEA,0xFF,0x02,0x30,0xFF,0xFF,0x5F,0x00,0xC0,0xFF,0xFF,0xDF,0x01,0xF8,0xAF,0x81,
0xFF,0x09,0xFD,0x2F,0x10,0xFF,0x0F,0xFE,0x2F,0x00,0xFF,0x0F,0xFD,0x5F,0x30,0xFF,
0x0F,0xF8,0xFF,0xE9,0xFF,0x0A,0xD1,0xFF,0xFF,0xEF,0x02,0x10,0xE9,0xEF,0x2A,0x00,
// Unicode: [0x0039, nine]
0x00,0x70,0xFD,0x6D,0x00,0x00,0xFA,0xFF,0xFF,0x08,0x40,0xFF,0xAF,0xFF,0x2F,0xB0,
0xFF,0x06,0xF7,0x9F,0xE0,0xFF,0x01,0xF2,0xDF,0xF0,0xFF,0x00,0xF1,0xFF,0xF0,0xFF,
0x01,0xF0,0xFF,0xD0,0xFF,0x05,0xF2,0xFF,0x80,0xFF,0x7E,0xFD,0xEF,0x10,0xFE,0xFF,
0xFF,0xDF,0x00,0xB2,0xDF,0xF8,0xAF,0x00,0x00,0x00,0xF8,0x5F,0x00,0x00,0x50,0xFF,
0x0E,0x00,0xB0,0xFD,0xFF,0x05,0x00,0xF0,0xFF,0x7F,0x00,0x00,0xF0,0x9D,0x03,0x00,
// Unicode: [0x003A, colon]
0xD2,0x5E,0xF9,0xDF,0xF6,0xAF,0x30,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x30,0x04,0xF5,0xAF,0xF9,0xDF,0xD2,0x5E,
// Unicode: [0x003B, semicolon]
0x40,0xDE,0x03,0xB0,0xFF,0x0A,0x80,0xFF,0x07,0x00,0x44,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0x99,0x03,0x30,0xFF,
0x06,0x30,0xFF,0x06,0x50,0xFF,0x04,0x90,0xFF,0x00,0xE0,0x8F,0x00,0xA1,0x0B,0x00,
0x00,0x00,0x00,
// Unicode: [0x003F, question]
0x00,0xD6,0xFF,0x3B,0x00,0x80,0xFF,0xFF,0xFF,0x03,0xF1,0xFF,0xDB,0xFF,0x0B,0xF6,
0xCF,0x20,0xFF,0x0F,0x62,0x36,0x10,0xFF,0x0F,0x00,0x00,0x50,0xFF,0x0C,0x00,0x00,
0xE1,0xFF,0x05,0x00,0x00,0xFC,0x9F,0x00,0x00,0x50,0xFF,0x0B,0x00,0x00,0x90,0xFF,
0x02,0x00,0x00,0xB0,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x14,0x00,
0x00,0x00,0xC0,0xFF,0x01,0x00,0x00,0xF0,0xFF,0x04,0x00,0x00,0x70,0xBF,0x00,0x00,
// Unicode: [0x0040, at]
0x00,0x00,0x10,0xD8,0xEF,0x7C,0x00,0x00,0x00,0x00,0x00,0xF5,0xFF,0xDD,0xFF,0x3D,
0x00,0x00,0x00,0x50,0xFF,0x06,0x00,0x81,0xEF,0x01,0x00,0x00,0xF1,0x3F,0x00,0x00,
0x00,0xF7,0x0A,0x00,0x00,0xFA,0x07,0x00,0x00,0x00,0xD0,0x2F,0x00,0x10,0xEF,0x00,
0x70,0xED,0x2A,0x60,0x7F,0x00,0x70,0x9F,0x00,0xF9,0xFF,0xDF,0x20,0xAF,0x00,0xB0,
0x5F,0x30,0xFF,0x44,0xDF,0x00,0xDF,0x00,0xE0,0x2F,0xA0,0x9F,0x50,0xCF,0x00,0xEE,
0x00,0xF0,0x0F,0xE0,0x5F,0x60,0xAF,0x00,0xEE,0x00,0xF1,0x0F,0xF1,0x2F,0x70,0x9F,
0x00,0xDF,0x00,0xF1,0x0E,0xF3,0x1F,0x80,0x8F,0x10,0xBF,0x00,0xF1,0x0F,0xF2,0x2F,
0xA0,0x7F,0x50,0x8F,0x00,0xF0,0x0F,0xF1,0x5F,0xF1,0x8F,0xC0,0x2F,0x00,0xD0,0x3F,
0xB0,0xFF,0xDE,0xFF,0xFD,0x09,0x00,0x90,0x8F,0x10,0xFC,0x1B,0xF8,0x8E,0x00,0x00,
0x40,0xEF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0x0A,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xF3,0xBF,0x03,0x10,0x36,0x00,0x00,0x00,0x00,0x40,0xFE,0xFF,0xFF,
0x8F,0x00,0x00,0x00,0x00,0x00,0x71,0xEC,0xDF,0x29,0x00,0x00,0x00,
// Unicode: [0x0041, A]
0x00,0x00,0xF0,0xFF,0x02,0x00,0x00,0x00,0x00,0xF5,0xFF,0x07,0x00,0x00,0x00,0x00,
0xFA,0xFF,0x0C,0x00,0x00,0x00,0x00,0xFE,0xFF,0x1F,0x00,0x00,0x00,0x40,0xFF,0xFE,
0x6F,0x00,0x00,0x00,0x80,0xFF,0xF6,0xBF,0x00,0x00,0x00,0xD0,0xFF,0xE0,0xFF,0x00,
0x00,0x00,0xF2,0xBF,0x90,0xFF,0x05,0x00,0x00,0xF7,0x7F,0x50,0xFF,0x0A,0x00,0x00,
0xFC,0x3F,0x10,0xFF,0x0E,0x00,0x10,0xFF,0xFF,0xFF,0xFF,0x3F,0x00,0x60,0xFF,0xFF,
0xFF,0xFF,0x8F,0x00,0xB0,0xFF,0xAC,0xAA,0xFB,0xDF,0x00,0xF0,0xFF,0x03,0x00,0xF1,
0xFF,0x02,0xF4,0xFF,0x00,0x00,0xD0,0xFF,0x07,0xF9,0xBF,0x00,0x00,0x90,0xFF,0x0C,
// Unicode: [0x0042, B]
0xFC,0xFF,0xFF,0x9D,0x02,0x00,0xFC,0xFF,0xFF,0xFF,0x3F,0x00,0xFC,0xCF,0xBA,0xFF,
0xBF,0x00,0xFC,0x6F,0x00,0xF5,0xFF,0x00,0xFC,0x6F,0x00,0xF1,0xFF,0x01,0xFC,0x6F,
0x00,0xF3,0xEF,0x00,0xFC,0x9F,0x65,0xFD,0x7F,0x00,0xFC,0xFF,0xFF,0xFF,0x09,0x00,
0xFC,0xFF,0xFF,0xFF,0x4F,0x00,0xFC,0x6F,0x00,0xF6,0xEF,0x00,0xFC,0x6F,0x00,0xE0,
0xFF,0x03,0xFC,0x6F,0x00,0xD0,0xFF,0x04,0xFC,0x6F,0x00,0xF2,0xFF,0x03,0xFC,0xCF,
0xAA,0xFE,0xEF,0x00,0xFC,0xFF,0xFF,0xFF,0x5F,0x00,0xFC,0xFF,0xFF,0xBE,0x03,0x00,
// Unicode: [0x0043, C]
0x00,0x20,0xEA,0xEF,0x3B,0x00,0x00,0xF5,0xFF,0xFF,0xFF,0x06,0x10,0xFF,0xEF,0xDB,
0xFF,0x1F,0x80,0xFF,0x0C,0x00,0xFB,0x8F,0xC0,0xFF,0x05,0x00,0xF6,0xBF,0xF0,0xFF,
0x03,0x00,0x82,0x78,0xF0,0xFF,0x02,0x00,0x00,0x00,0xF0,0xFF,0x02,0x00,0x00,0x00,
0xF0,0xFF,0x02,0x00,0x00,0x00,0xF0,0xFF,0x02,0x00,0x00,0x00,0xF0,0xFF,0x02,0x00,
0x62,0x56,0xD0,0xFF,0x04,0x00,0xF6,0xCF,0x80,0xFF,0x0B,0x00,0xFB,0x8F,0x20,0xFF,
0xDF,0xDA,0xFF,0x2F,0x00,0xF5,0xFF,0xFF,0xFF,0x06,0x00,0x30,0xEA,0xEF,0x4B,0x00,
// Unicode: [0x0044, D]
0xFC,0xFF,0xEF,0x3A,0x00,0x00,0xFC,0xFF,0xFF,0xFF,0x06,0x00,0xFC,0xCF,0xDA,0xFF,
0x4F,0x00,0xFC,0x6F,0x00,0xF7,0xCF,0x00,0xFC,0x6F,0x00,0xF0,0xFF,0x02,0xFC,0x6F,
0x00,0xC0,0xFF,0x05,0xFC,0x6F,0x00,0xB0,0xFF,0x06,0xFC,0x6F,0x00,0xB0,0xFF,0x06,
0xFC,0x6F,0x00,0xB0,0xFF,0x06,0xFC,0x6F,0x00,0xB0,0xFF,0x06,0xFC,0x6F,0x00,0xC0,
0xFF,0x05,0xFC,0x6F,0x00,0xF0,0xFF,0x02,0xFC,0x6F,0x00,0xF7,0xDF,0x00,0xFC,0xCF,
0xDA,0xFF,0x4F,0x00,0xFC,0xFF,0xFF,0xFF,0x07,0x00,0xFC,0xFF,0xEF,0x3A,0x00,0x00,
// Unicode: [0x0045, E]
0xFC,0xFF,0xFF,0xFF,0x3F,0xFC,0xFF,0xFF,0xFF,0x3F,0xFC,0xCF,0xAA,0xAA,0x2A,0xFC,
0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0xCF,
0x99,0x99,0x03,0xFC,0xFF,0xFF,0xFF,0x05,0xFC,0xFF,0xFF,0xFF,0x05,0xFC,0x6F,0x00,
0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,
0x00,0xFC,0xCF,0xAA,0xAA,0x2A,0xFC,0xFF,0xFF,0xFF,0x3F,0xFC,0xFF,0xFF,0xFF,0x3F,
// Unicode: [0x0046, F]
0xFC,0xFF,0xFF,0xFF,0x0E,0xFC,0xFF,0xFF,0xFF,0x0E,0xFC,0xCF,0xAA,0xAA,0x09,0xFC,
0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,
0x00,0x00,0x00,0xFC,0xFF,0xFF,0xFF,0x05,0xFC,0xFF,0xFF,0xFF,0x05,0xFC,0xCF,0xAA,
0xAA,0x03,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,
0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,
// Unicode: [0x0047, G]
0x00,0xA3,0xFE,0xBE,0x05,0x00,0x50,0xFF,0xFF,0xFF,0x9F,0x00,0xF1,0xFF,0xBE,0xFD,
0xFF,0x03,0xF7,0xDF,0x00,0xA0,0xFF,0x09,0xFC,0x6F,0x00,0x40,0xFF,0x0C,0xFE,0x3F,
0x00,0x00,0x33,0x02,0xFF,0x3F,0x00,0x00,0x00,0x00,0xFF,0x3F,0x30,0x66,0x66,0x06,
0xFF,0x3F,0x70,0xFF,0xFF,0x0E,0xFF,0x3F,0x70,0xFF,0xFF,0x0E,0xFE,0x4F,0x00,0x40,
0xFF,0x0E,0xFC,0x7F,0x00,0x40,0xFF,0x0E,0xF7,0xEF,0x01,0x50,0xFF,0x0E,0xE1,0xFF,
0xBF,0xFB,0xFF,0x0E,0x40,0xFF,0xFF,0xFF,0xFF,0x05,0x00,0x92,0xFE,0xDF,0x18,0x00,
// Unicode: [0x0048, H]
0xFC,0x6F,0x00,0x00,0xFE,0x3F,0xFC,0x6F,0x00,0x00,0xFE,0x3F,0xFC,0x6F,0x00,0x00,
0xFE,0x3F,0xFC,0x6F,0x00,0x00,0xFE,0x3F,0xFC,0x6F,0x00,0x00,0xFE,0x3F,0xFC,0x6F,
0x00,0x00,0xFE,0x3F,0xFC,0xCF,0xAA,0xAA,0xFF,0x3F,0xFC,0xFF,0xFF,0xFF,0xFF,0x3F,
0xFC,0xFF,0xFF,0xFF,0xFF,0x3F,0xFC,0x6F,0x00,0x00,0xFE,0x3F,0xFC,0x6F,0x00,0x00,
0xFE,0x3F,0xFC,0x6F,0x00,0x00,0xFE,0x3F,0xFC,0x6F,0x00,0x00,0xFE,0x3F,0xFC,0x6F,
0x00,0x00,0xFE,0x3F,0xFC,0x6F,0x00,0x00,0xFE,0x3F,0xFC,0x6F,0x00,0x00,0xFE,0x3F,
// Unicode: [0x0049, I]
0xF9,0x9F,0xF9,0x9F,0xF9,0x9F,0xF9,0x9F,0xF9,0x9F,0xF9,0x9F,0xF9,0x9F,0xF9,0x9F,
0xF9,0x9F,0xF9,0x9F,0xF9,0x9F,0xF9,0x9F,0xF9,0x9F,0xF9,0x9F,0xF9,0x9F,0xF9,0x9F,
// Unicode: [0x004A, J]
0x00,0x00,0x00,0xF9,0x9F,0x00,0x00,0x00,0xF9,0x9F,0x00,0x00,0x00,0xF9,0x9F,0x00,
0x00,0x00,0xF9,0x9F,0x00,0x00,0x00,0xF9,0x9F,0x00,0x00,0x00,0xF9,0x9F,0x00,0x00,
0x00,0xF9,0x9F,0x00,0x00,0x00,0xF9,0x9F,0x00,0x00,0x00,0xF9,0x9F,0x00,0x00,0x00,
0xF9,0x9F,0x00,0x00,0x00,0xF9,0x8F,0xE6,0x9E,0x00,0xFA,0x8F,0xF5,0xEF,0x00,0xFE,
0x5F,0xF1,0xFF,0xDD,0xFF,0x1F,0x70,0xFF,0xFF,0xFF,0x05,0x00,0xC5,0xFF,0x4C,0x00,
// Unicode: [0x004B, K]
0xFC,0x6F,0x00,0xE0,0xFF,0x0D,0xFC,0x6F,0x00,0xF8,0xFF,0x03,0xFC,0x6F,0x10,0xFF,
0x9F,0x00,0xFC,0x6F,0x90,0xFF,0x0E,0x00,0xFC,0x6F,0xF2,0xFF,0x05,0x00,0xFC,0x6F,
0xFB,0xBF,0x00,0x00,0xFC,0xBF,0xFF,0x1F,0x00,0x00,0xFC,0xFF,0xFF,0x0E,0x00,0x00,
0xFC,0xFF,0xFF,0x7F,0x00,0x00,0xFC,0xFF,0xFF,0xEF,0x00,0x00,0xFC,0xFF,0xF4,0xFF,
0x07,0x00,0xFC,0x7F,0x90,0xFF,0x0E,0x00,0xFC,0x6F,0x10,0xFF,0x7F,0x00,0xFC,0x6F,
0x00,0xFA,0xEF,0x00,0xFC,0x6F,0x00,0xF2,0xFF,0x08,0xFC,0x6F,0x00,0xB0,0xFF,0x1F,
// Unicode: [0x004C, L]
0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,
0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,
0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,
0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,
0x00,0xFC,0xCF,0xAA,0xAA,0x0A,0xFC,0xFF,0xFF,0xFF,0x0F,0xFC,0xFF,0xFF,0xFF,0x0F,
// Unicode: [0x004D, M]
0xFC,0xFF,0x08,0x00,0x00,0xFD,0xFF,0x06,0xFC,0xFF,0x0C,0x00,0x10,0xFF,0xFF,0x06,
0xFC,0xFF,0x0F,0x00,0x50,0xFF,0xFF,0x06,0xFC,0xFF,0x4F,0x00,0x90,0xFF,0xFF,0x06,
0xFC,0xFF,0x8F,0x00,0xD0,0xFF,0xFF,0x06,0xFC,0xEF,0xCF,0x00,0xF1,0xEF,0xFF,0x06,
0xFC,0xAF,0xFF,0x00,0xF5,0xAF,0xFF,0x06,0xFC,0x6F,0xFF,0x04,0xF9,0x9D,0xFF,0x06,
0xFC,0x4F,0xFE,0x08,0xFE,0xA8,0xFF,0x06,0xFC,0x5F,0xF9,0x2C,0xFF,0xA4,0xFF,0x06,
0xFC,0x5F,0xF5,0x7F,0xFF,0xB0,0xFF,0x06,0xFC,0x6F,0xF0,0xEF,0xAF,0xC0,0xFF,0x06,
0xFC,0x6F,0xB0,0xFF,0x6F,0xC0,0xFF,0x06,0xFC,0x6F,0x70,0xFF,0x1F,0xC0,0xFF,0x06,
0xFC,0x6F,0x20,0xFF,0x0D,0xC0,0xFF,0x06,0xFC,0x6F,0x00,0xFE,0x08,0xC0,0xFF,0x06,
// Unicode: [0x004E, N]
0xFC,0xAF,0x00,0x00,0xFF,0x3F,0xFC,0xFF,0x01,0x00,0xFF,0x3F,0xFC,0xFF,0x08,0x00,
0xFF,0x3F,0xFC,0xFF,0x0E,0x00,0xFF,0x3F,0xFC,0xFF,0x6F,0x00,0xFF,0x3F,0xFC,0xFF,
0xDF,0x00,0xFF,0x3F,0xFC,0x9F,0xFF,0x04,0xFF,0x3F,0xFC,0x6F,0xFB,0x0B,0xFF,0x3F,
0xFC,0x6F,0xF4,0x2F,0xFF,0x3F,0xFC,0x6F,0xD0,0x9F,0xFF,0x3F,0xFC,0x6F,0x60,0xFF,
0xFF,0x3F,0xFC,0x6F,0x00,0xFE,0xFF,0x3F,0xFC,0x6F,0x00,0xF8,0xFF,0x3F,0xFC,0x6F,
0x00,0xF1,0xFF,0x3F,0xFC,0x6F,0x00,0xA0,0xFF,0x3F,0xFC,0x6F,0x00,0x30,0xFF,0x3F,
// Unicode: [0x004F, O]
0x00,0x20,0xE9,0xEF,0x3B,0x00,0x00,0x00,0xF3,0xFF,0xFF,0xFF,0x07,0x00,0x10,0xFE,
0xEF,0xEB,0xFF,0x3F,0x00,0x70,0xFF,0x1D,0x00,0xFA,0xBF,0x00,0xC0,0xFF,0x06,0x00,
0xF2,0xFF,0x00,0xE0,0xFF,0x03,0x00,0xF0,0xFF,0x02,0xF0,0xFF,0x02,0x00,0xE0,0xFF,
0x03,0xF0,0xFF,0x02,0x00,0xE0,0xFF,0x04,0xF0,0xFF,0x02,0x00,0xE0,0xFF,0x04,0xF0,
0xFF,0x02,0x00,0xE0,0xFF,0x04,0xF0,0xFF,0x03,0x00,0xF0,0xFF,0x03,0xC0,0xFF,0x06,
0x00,0xF2,0xFF,0x00,0x80,0xFF,0x0D,0x00,0xFA,0xCF,0x00,0x10,0xFE,0xEF,0xDB,0xFF,
0x4F,0x00,0x00,0xF4,0xFF,0xFF,0xFF,0x08,0x00,0x00,0x20,0xE9,0xEF,0x4B,0x00,0x00,
// Unicode: [0x0050, P]
0xFC,0xFF,0xFF,0xAE,0x02,0x00,0xFC,0xFF,0xFF,0xFF,0x4F,0x00,0xFC,0xCF,0xAA,0xFE,
0xEF,0x00,0xFC,0x6F,0x00,0xF1,0xFF,0x05,0xFC,0x6F,0x00,0xA0,0xFF,0x09,0xFC,0x6F,
0x00,0x80,0xFF,0x0A,0xFC,0x6F,0x00,0xA0,0xFF,0x09,0xFC,0x6F,0x00,0xF4,0xFF,0x05,
0xFC,0xFF,0xFF,0xFF,0xDF,0x00,0xFC,0xFF,0xFF,0xFF,0x2D,0x00,0xFC,0xCF,0xAA,0x59,
0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0x00,0xFC,0x6F,
0x00,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0x00,
// Unicode: [0x0051, Q]
0x00,0x20,0xE9,0xEF,0x3A,0x00,0x00,0x00,0xF4,0xFF,0xFF,0xFF,0x06,0x00,0x10,0xFE,
0xEF,0xEB,0xFF,0x3F,0x00,0x70,0xFF,0x0D,0x00,0xFB,0xBF,0x00,0xC0,0xFF,0x06,0x00,
0xF3,0xFF,0x00,0xF0,0xFF,0x03,0x00,0xF0,0xFF,0x02,0xF0,0xFF,0x02,0x00,0xE0,0xFF,
0x03,0xF0,0xFF,0x02,0x00,0xE0,0xFF,0x04,0xF0,0xFF,0x02,0x00,0xE0,0xFF,0x04,0xF0,
0xFF,0x02,0x00,0xE0,0xFF,0x03,0xF0,0xFF,0x03,0x00,0xF0,0xFF,0x02,0xC0,0xFF,0x06,
0x00,0xF3,0xFF,0x00,0x70,0xFF,0x1D,0x00,0xFA,0xBF,0x00,0x10,0xFE,0xEF,0xEB,0xFF,
0x3F,0x00,0x00,0xF4,0xFF,0xFF,0xFF,0x07,0x00,0x00,0x20,0xE9,0xFF,0xFF,0x1D,0x00,
0x00,0x00,0x00,0x10,0xFD,0xEF,0x01,0x00,0x00,0x00,0x00,0xC1,0x8F,0x00,0x00,0x00,
0x00,0x00,0x00,0x05,0x00,
// Unicode: [0x0052, R]
0xFB,0xFF,0xFF,0x9E,0x02,0x00,0xFB,0xFF,0xFF,0xFF,0x3F,0x00,0xFB,0xCF,0xBA,0xFF,
0xCF,0x00,0xFB,0x6F,0x00,0xF4,0xFF,0x01,0xFB,0x6F,0x00,0xF0,0xFF,0x03,0xFB,0x6F,
0x00,0xF0,0xFF,0x03,0xFB,0x6F,0x00,0xF4,0xFF,0x00,0xFB,0xCF,0xBA,0xFF,0x9F,0x00,
0xFB,0xFF,0xFF,0xFF,0x0C,0x00,0xFB,0xFF,0xFF,0xFF,0x02,0x00,0xFB,0x6F,0xC0,0xFF,
0x08,0x00,0xFB,0x6F,0x60,0xFF,0x0E,0x00,0xFB,0x6F,0x00,0xFF,0x5F,0x00,0xFB,0x6F,
0x00,0xFA,0xCF,0x00,0xFB,0x6F,0x00,0xF3,0xFF,0x02,0xFB,0x6F,0x00,0xD0,0xFF,0x09,
// Unicode: [0x0053, S]
0x00,0x60,0xFC,0xDF,0x07,0x00,0x00,0xFA,0xFF,0xFF,0xCF,0x00,0x60,0xFF,0xCF,0xFB,
0xFF,0x08,0xB0,0xFF,0x09,0x60,0xFF,0x0D,0xC0,0xFF,0x06,0x10,0xDD,0x0D,0xA0,0xFF,
0x1C,0x00,0x00,0x00,0x30,0xFF,0xEF,0x17,0x00,0x00,0x00,0xF6,0xFF,0xFF,0x08,0x00,
0x00,0x30,0xFB,0xFF,0xCF,0x00,0x00,0x00,0x20,0xFA,0xFF,0x08,0x20,0x22,0x00,0x70,
0xFF,0x0E,0xF2,0xFF,0x00,0x20,0xFF,0x0F,0xE0,0xFF,0x05,0x50,0xFF,0x0F,0x80,0xFF,
0xBF,0xFA,0xFF,0x0A,0x00,0xFB,0xFF,0xFF,0xEF,0x02,0x00,0x50,0xFC,0xDF,0x19,0x00,
// Unicode: [0x0054, T]
0xF7,0xFF,0xFF,0xFF,0xFF,0x6F,0xF7,0xFF,0xFF,0xFF,0xFF,0x6F,0xA4,0xAA,0xFE,0xDF,
0xAA,0x4A,0x00,0x00,0xFA,0x8F,0x00,0x00,0x00,0x00,0xFA,0x8F,0x00,0x00,0x00,0x00,
0xFA,0x8F,0x00,0x00,0x00,0x00,0xFA,0x8F,0x00,0x00,0x00,0x00,0xFA,0x8F,0x00,0x00,
0x00,0x00,0xFA,0x8F,0x00,0x00,0x00,0x00,0xFA,0x8F,0x00,0x00,0x00,0x00,0xFA,0x8F,
0x00,0x00,0x00,0x00,0xFA,0x8F,0x00,0x00,0x00,0x00,0xFA,0x8F,0x00,0x00,0x00,0x00,
0xFA,0x8F,0x00,0x00,0x00,0x00,0xFA,0x8F,0x00,0x00,0x00,0x00,0xFA,0x8F,0x00,0x00,
// Unicode: [0x0055, U]
0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,
0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,
0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,
0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFD,0x5F,0x00,0xB0,
0xFF,0x06,0xFD,0x5F,0x00,0xC0,0xFF,0x06,0xFA,0xAF,0x00,0xF1,0xFF,0x03,0xF5,0xFF,
0xBC,0xFE,0xDF,0x00,0xA0,0xFF,0xFF,0xFF,0x3F,0x00,0x00,0xC6,0xFF,0xAE,0x02,0x00,
// Unicode: [0x0056, V]
0xFA,0xDF,0x00,0x00,0xF2,0xFF,0x05,0xF5,0xFF,0x01,0x00,0xF5,0xFF,0x01,0xF1,0xFF,
0x04,0x00,0xF9,0xCF,0x00,0xC0,0xFF,0x08,0x00,0xFD,0x8F,0x00,0x80,0xFF,0x0B,0x00,
0xFF,0x3F,0x00,0x30,0xFF,0x0F,0x40,0xFF,0x0F,0x00,0x00,0xFF,0x3F,0x70,0xFF,0x0A,
0x00,0x00,0xFA,0x6F,0xB0,0xFF,0x06,0x00,0x00,0xF6,0xAF,0xF0,0xFF,0x01,0x00,0x00,
0xF1,0xDF,0xF2,0xDF,0x00,0x00,0x00,0xD0,0xFF,0xF7,0x8F,0x00,0x00,0x00,0x80,0xFF,
0xFE,0x4F,0x00,0x00,0x00,0x40,0xFF,0xFF,0x0F,0x00,0x00,0x00,0x00,0xFF,0xFF,0x0B,
0x00,0x00,0x00,0x00,0xFB,0xFF,0x06,0x00,0x00,0x00,0x00,0xF7,0xFF,0x02,0x00,0x00,
// Unicode: [0x0057, W]
0xF7,0xBF,0x00,0xF2,0xAF,0x00,0xF2,0xFF,0x00,0xF4,0xDF,0x00,0xF5,0xDF,0x00,0xF5,
0xCF,0x00,0xF1,0xFF,0x00,0xF8,0xFF,0x00,0xF7,0x9F,0x00,0xE0,0xFF,0x02,0xFB,0xFF,
0x03,0xF9,0x6F,0x00,0xB0,0xFF,0x04,0xFE,0xFF,0x06,0xFC,0x3F,0x00,0x90,0xFF,0x16,
0xFF,0xFF,0x09,0xFE,0x1F,0x00,0x60,0xFF,0x49,0xFF,0xFF,0x0C,0xFF,0x0E,0x00,0x30,
0xFF,0x7B,0xFF,0xFA,0x3F,0xFF,0x0B,0x00,0x00,0xFF,0xAD,0xEF,0xF6,0x7F,0xFF,0x08,
0x00,0x00,0xFD,0xDF,0xBF,0xF2,0xDF,0xFF,0x06,0x00,0x00,0xFB,0xFF,0x8F,0xF0,0xFF,
0xFF,0x03,0x00,0x00,0xF8,0xFF,0x4F,0xC0,0xFF,0xFF,0x00,0x00,0x00,0xF5,0xFF,0x1F,
0x90,0xFF,0xDF,0x00,0x00,0x00,0xF2,0xFF,0x0E,0x60,0xFF,0xAF,0x00,0x00,0x00,0xF0,
0xFF,0x0B,0x30,0xFF,0x8F,0x00,0x00,0x00,0xD0,0xFF,0x08,0x00,0xFF,0x5F,0x00,0x00,
// Unicode: [0x0058, X]
0xF5,0xFF,0x03,0x00,0xFE,0xAF,0xD0,0xFF,0x09,0x50,0xFF,0x2F,0x60,0xFF,0x0F,0xB0,
0xFF,0x0B,0x00,0xFE,0x6F,0xF1,0xFF,0x04,0x00,0xF7,0xCF,0xF7,0xCF,0x00,0x00,0xF1,
0xFF,0xFE,0x5F,0x00,0x00,0x80,0xFF,0xFF,0x0D,0x00,0x00,0x10,0xFF,0xFF,0x06,0x00,
0x00,0x20,0xFF,0xFF,0x07,0x00,0x00,0x90,0xFF,0xFF,0x0E,0x00,0x00,0xF1,0xFF,0xFD,
0x6F,0x00,0x00,0xF8,0xBF,0xF6,0xDF,0x00,0x10,0xFF,0x5F,0xF1,0xFF,0x05,0x70,0xFF,
0x0E,0xA0,0xFF,0x0C,0xE0,0xFF,0x09,0x40,0xFF,0x4F,0xF6,0xFF,0x03,0x00,0xFE,0xBF,
// Unicode: [0x0059, Y]
0xF9,0xCF,0x00,0x00,0xFD,0x8F,0xF3,0xFF,0x01,0x20,0xFF,0x2F,0xC0,0xFF,0x06,0x70,
0xFF,0x0B,0x60,0xFF,0x0C,0xD0,0xFF,0x05,0x00,0xFE,0x1F,0xF2,0xEF,0x00,0x00,0xF9,
0x6F,0xF7,0x8F,0x00,0x00,0xF2,0xBF,0xFC,0x1F,0x00,0x00,0xB0,0xFF,0xFF,0x0A,0x00,
0x00,0x50,0xFF,0xFF,0x04,0x00,0x00,0x00,0xFE,0xDF,0x00,0x00,0x00,0x00,0xFA,0x9F,
0x00,0x00,0x00,0x00,0xFA,0x9F,0x00,0x00,0x00,0x00,0xFA,0x9F,0x00,0x00,0x00,0x00,
0xFA,0x9F,0x00,0x00,0x00,0x00,0xFA,0x9F,0x00,0x00,0x00,0x00,0xFA,0x9F,0x00,0x00,
// Unicode: [0x005A, Z]
0xF3,0xFF,0xFF,0xFF,0xFF,0x0D,0xF3,0xFF,0xFF,0xFF,0xFF,0x0D,0xA2,0xAA,0xAA,0xFA,
0xFF,0x08,0x00,0x00,0x00,0xF4,0xEF,0x00,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,
0x50,0xFF,0x0D,0x00,0x00,0x00,0xE0,0xFF,0x04,0x00,0x00,0x00,0xF7,0xCF,0x00,0x00,
0x00,0x10,0xFF,0x3F,0x00,0x00,0x00,0x90,0xFF,0x0A,0x00,0x00,0x00,0xF2,0xFF,0x02,
0x00,0x00,0x00,0xFB,0x8F,0x00,0x00,0x00,0x40,0xFF,0x1E,0x00,0x00,0x00,0xD0,0xFF,
0xAD,0xAA,0xAA,0x0A,0xF2,0xFF,0xFF,0xFF,0xFF,0x0F,0xF2,0xFF,0xFF,0xFF,0xFF,0x0F,
// Unicode: [0x005B, bracketleft]
0xFD,0xFF,0x05,0xFD,0xFF,0x05,0xFD,0x9F,0x02,0xFD,0x3F,0x00,0xFD,0x3F,0x00,0xFD,
0x3F,0x00,0xFD,0x3F,0x00,0xFD,0x3F,0x00,0xFD,0x3F,0x00,0xFD,0x3F,0x00,0xFD,0x3F,
0x00,0xFD,0x3F,0x00,0xFD,0x3F,0x00,0xFD,0x3F,0x00,0xFD,0x3F,0x00,0xFD,0x3F,0x00,
0xFD,0x3F,0x00,0xFD,0x3F,0x00,0xFD,0x3F,0x00,0xFD,0x8F,0x02,0xFD,0xFF,0x05,0xFD,
0xFF,0x05,
// Unicode: [0x005C, backslash]
0xFB,0x6F,0x00,0x00,0x00,0xF6,0xBF,0x00,0x00,0x00,0xF1,0xFF,0x00,0x00,0x00,0xC0,
0xFF,0x05,0x00,0x00,0x70,0xFF,0x0A,0x00,0x00,0x10,0xFF,0x0F,0x00,0x00,0x00,0xFC,
0x4F,0x00,0x00,0x00,0xF7,0xAF,0x00,0x00,0x00,0xF2,0xEF,0x00,0x00,0x00,0xD0,0xFF,
0x04,0x00,0x00,0x80,0xFF,0x09,0x00,0x00,0x20,0xFF,0x0E,0x00,0x00,0x00,0xFD,0x3F,
0x00,0x00,0x00,0xF8,0x8F,0x00,0x00,0x00,0xF3,0xEF,0x00,0x00,0x00,0xE0,0xFF,0x03,
0x00,0x00,0x90,0xFF,0x08,
// Unicode: [0x005D, bracketright]
0xFA,0xFF,0x08,0xFA,0xFF,0x08,0xB4,0xFF,0x08,0x80,0xFF,0x08,0x80,0xFF,0x08,0x80,
0xFF,0x08,0x80,0xFF,0x08,0x80,0xFF,0x08,0x80,0xFF,0x08,0x80,0xFF,0x08,0x80,0xFF,
0x08,0x80,0xFF,0x08,0x80,0xFF,0x08,0x80,0xFF,0x08,0x80,0xFF,0x08,0x80,0xFF,0x08,
0x80,0xFF,0x08,0x80,0xFF,0x08,0x80,0xFF,0x08,0xB4,0xFF,0x08,0xFA,0xFF,0x08,0xFA,
0xFF,0x08,
// Unicode: [0x005E, asciicircum]
0x00,0xE0,0x9F,0x00,0x00,0x00,0xF4,0xEF,0x00,0x00,0x00,0xF9,0xFF,0x04,0x00,0x00,
0xFE,0xFB,0x09,0x00,0x40,0xEF,0xF4,0x0E,0x00,0xA0,0x9F,0xF0,0x4F,0x00,0xE0,0x5F,
0xB0,0x9F,0x00,0xF4,0x1F,0x60,0xEF,0x00,
// Unicode: [0x005F, underscore]
0x76,0x77,0x77,0x77,0x04,0xFC,0xFF,0xFF,0xFF,0x08,0xFC,0xFF,0xFF,0xFF,0x08,
// Unicode: [0x0060, grave]
0xE1,0xFF,0x04,0x00,0x20,0xFF,0x0D,0x00,0x00,0xF4,0x8F,0x00,0x00,0x30,0x56,0x00,
// Unicode: [0x0061, a]
0x00,0xA1,0xFE,0x7D,0x00,0x30,0xFF,0xFF,0xFF,0x09,0xB0,0xFF,0x8A,0xFF,0x1F,0xD0,
0xEE,0x01,0xFD,0x3F,0x00,0x00,0x00,0xFC,0x4F,0x00,0xC5,0xFF,0xFF,0x4F,0x80,0xFF,
0xDF,0xFF,0x4F,0xF0,0xFF,0x03,0xFC,0x4F,0xF3,0xDF,0x00,0xFC,0x4F,0xF1,0xFF,0x98,
0xFF,0x4F,0xA0,0xFF,0xFF,0xFF,0x5F,0x00,0xE8,0x9F,0xF8,0x9F,
// Unicode: [0x0062, b]
0xFE,0x2F,0x00,0x00,0x00,0xFE,0x2F,0x00,0x00,0x00,0xFE,0x2F,0x00,0x00,0x00,0xFE,
0x2F,0x00,0x00,0x00,0xFE,0x2F,0x00,0x00,0x00,0xFE,0x6F,0xFD,0x5D,0x00,0xFE,0xFF,
0xFF,0xFF,0x04,0xFE,0xEF,0xEA,0xFF,0x0B,0xFE,0x3F,0x20,0xFF,0x0F,0xFE,0x2F,0x00,
0xFE,0x1F,0xFE,0x2F,0x00,0xFD,0x2F,0xFE,0x2F,0x00,0xFD,0x2F,0xFE,0x2F,0x00,0xFE,
0x1F,0xFE,0x3F,0x10,0xFF,0x0F,0xFE,0xEF,0xD9,0xFF,0x0B,0xFE,0xFF,0xFF,0xFF,0x04,
0xFE,0x3F,0xFD,0x5D,0x00,
// Unicode: [0x0063, c]
0x00,0xA2,0xFE,0x7D,0x00,0x20,0xFF,0xFF,0xFF,0x09,0xB0,0xFF,0xAD,0xFF,0x2F,0xF0,
0xFF,0x01,0xF8,0x6F,0xF3,0xDF,0x00,0x93,0x49,0xF4,0xCF,0x00,0x00,0x00,0xF4,0xCF,
0x00,0x00,0x00,0xF3,0xDF,0x00,0x41,0x14,0xF0,0xFF,0x00,0xF7,0x6F,0xB0,0xFF,0x9D,
0xFF,0x2F,0x20,0xFF,0xFF,0xFF,0x09,0x00,0xA2,0xFE,0x6D,0x00,
// Unicode: [0x0064, d]
0x00,0x00,0x00,0xF4,0xCF,0x00,0x00,0x00,0xF4,0xCF,0x00,0x00,0x00,0xF4,0xCF,0x00,
0x00,0x00,0xF4,0xCF,0x00,0x00,0x00,0xF4,0xCF,0x00,0xD6,0xCF,0xF7,0xCF,0x50,0xFF,
0xFF,0xFF,0xCF,0xD0,0xFF,0xAD,0xFF,0xCF,0xF1,0xFF,0x01,0xF5,0xCF,0xF3,0xDF,0x00,
0xF4,0xCF,0xF4,0xCF,0x00,0xF4,0xCF,0xF4,0xCF,0x00,0xF4,0xCF,0xF3,0xCF,0x00,0xF4,
0xCF,0xF1,0xFF,0x00,0xF4,0xCF,0xD0,0xFF,0x6A,0xFD,0xCF,0x50,0xFF,0xFF,0xFF,0xCF,
0x00,0xD6,0xCF,0xF4,0xCF,
// Unicode: [0x0065, e]
0x00,0x91,0xFE,0x9E,0x01,0x10,0xFD,0xFF,0xFF,0x0C,0x80,0xFF,0x9E,0xFE,0x6F,0xE0,
0xFF,0x02,0xF4,0xBF,0xF1,0xFF,0x22,0xF3,0xDF,0xF2,0xFF,0xFF,0xFF,0xEF,0xF2,0xFF,
0xFF,0xFF,0xEF,0xF1,0xFF,0x00,0x00,0x00,0xE0,0xFF,0x04,0x00,0x05,0x90,0xFF,0xAF,
0xE9,0x4F,0x10,0xFD,0xFF,0xFF,0x7F,0x00,0x81,0xFD,0xBE,0x04,
// Unicode: [0x0066, f]
0x00,0x70,0xFD,0x0D,0x00,0xF7,0xFF,0x0F,0x00,0xFF,0xCF,0x09,0x20,0xFF,0x0F,0x00,
0x30,0xFF,0x0D,0x00,0xF9,0xFF,0xFF,0x0A,0xF9,0xFF,0xFF,0x0A,0x73,0xFF,0x5E,0x03,
0x30,0xFF,0x0D,0x00,0x30,0xFF,0x0D,0x00,0x30,0xFF,0x0D,0x00,0x30,0xFF,0x0D,0x00,
0x30,0xFF,0x0D,0x00,0x30,0xFF,0x0D,0x00,0x30,0xFF,0x0D,0x00,0x30,0xFF,0x0D,0x00,
0x30,0xFF,0x0D,0x00,
// Unicode: [0x0067, g]
0x00,0xC4,0xDF,0xD5,0xFF,0x40,0xFF,0xFF,0xFF,0xFF,0xC0,0xFF,0xAE,0xFE,0xFF,0xF1,
0xFF,0x02,0xF2,0xFF,0xF3,0xEF,0x00,0xF1,0xFF,0xF4,0xCF,0x00,0xF1,0xFF,0xF4,0xCF,
0x00,0xF1,0xFF,0xF3,0xDF,0x00,0xF1,0xFF,0xF0,0xFF,0x02,0xF1,0xFF,0xC0,0xFF,0x9E,
0xFD,0xFF,0x30,0xFF,0xFF,0xFF,0xFF,0x00,0xC4,0xDF,0xF5,0xFF,0x00,0x00,0x00,0xF1,
0xEF,0x00,0x16,0x00,0xF5,0xDF,0x00,0xEE,0x89,0xFF,0x8F,0x40,0xFF,0xFF,0xFF,0x0D,
0x00,0xB4,0xFF,0x8D,0x01,
// Unicode: [0x0068, h]
0xFF,0x1F,0x00,0x00,0x00,0xFF,0x1F,0x00,0x00,0x00,0xFF,0x1F,0x00,0x00,0x00,0xFF,
0x1F,0x00,0x00,0x00,0xFF,0x1F,0x00,0x00,0x00,0xFF,0x4F,0xFC,0x4D,0x00,0xFF,0xFF,
0xFF,0xFF,0x02,0xFF,0xDF,0xFA,0xFF,0x08,0xFF,0x2F,0x70,0xFF,0x0A,0xFF,0x1F,0x50,
0xFF,0x0B,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,
0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,
0xFF,0x1F,0x40,0xFF,0x0C,
// Unicode: [0x0069, i]
0xF6,0x1C,0xFD,0x5F,0xF9,0x2F,0x30,0x01,0x00,0x00,0xFC,0x4F,0xFC,0x4F,0xFC,0x4F,
0xFC,0x4F,0xFC,0x4F,0xFC,0x4F,0xFC,0x4F,0xFC,0x4F,0xFC,0x4F,0xFC,0x4F,0xFC,0x4F,
0xFC,0x4F,
// Unicode: [0x006A, j]
0x00,0xF7,0x0C,0x00,0xFE,0x4F,0x00,0xFA,0x1F,0x00,0x30,0x01,0x00,0x00,0x00,0x00,
0xFC,0x5F,0x00,0xFC,0x5F,0x00,0xFC,0x5F,0x00,0xFC,0x5F,0x00,0xFC,0x5F,0x00,0xFC,
0x5F,0x00,0xFC,0x5F,0x00,0xFC,0x5F,0x00,0xFC,0x5F,0x00,0xFC,0x5F,0x00,0xFC,0x5F,
0x00,0xFC,0x5F,0x00,0xFC,0x4F,0x00,0xFD,0x3F,0xB5,0xFF,0x1F,0xF9,0xFF,0x09,0xF7,
0x9E,0x00,
// Unicode: [0x006B, k]
0xFE,0x2F,0x00,0x00,0x00,0xFE,0x2F,0x00,0x00,0x00,0xFE,0x2F,0x00,0x00,0x00,0xFE,
0x2F,0x00,0x00,0x00,0xFE,0x2F,0x00,0x00,0x00,0xFE,0x2F,0xA0,0xFF,0x0D,0xFE,0x2F,
0xF4,0xFF,0x03,0xFE,0x2F,0xFD,0x8F,0x00,0xFE,0x9F,0xFF,0x0D,0x00,0xFE,0xFF,0xFF,
0x03,0x00,0xFE,0xFF,0xFF,0x02,0x00,0xFE,0xFF,0xFF,0x0A,0x00,0xFE,0xCF,0xFE,0x3F,
0x00,0xFE,0x2F,0xF8,0xBF,0x00,0xFE,0x2F,0xF1,0xFF,0x04,0xFE,0x2F,0x90,0xFF,0x0C,
0xFE,0x2F,0x20,0xFF,0x5F,
// Unicode: [0x006C, l]
0xFC,0x4F,0xFC,0x4F,0xFC,0x4F,0xFC,0x4F,0xFC,0x4F,0xFC,0x4F,0xFC,0x4F,0xFC,0x4F,
0xFC,0x4F,0xFC,0x4F,0xFC,0x4F,0xFC,0x4F,0xFC,0x4F,0xFC,0x4F,0xFC,0x4F,0xFC,0x4F,
0xFC,0x4F,
// Unicode: [0x006D, m]
0xFE,0x3F,0xFC,0x5D,0x90,0xFE,0x0A,0x00,0xFE,0xFF,0xFF,0xFF,0xFC,0xFF,0x9F,0x00,
0xFE,0xEF,0xFA,0xFF,0xBF,0xFC,0xFF,0x00,0xFE,0x3F,0x80,0xFF,0x0C,0xF0,0xFF,0x01,
0xFE,0x2F,0x60,0xFF,0x0A,0xD0,0xFF,0x02,0xFE,0x2F,0x60,0xFF,0x0A,0xD0,0xFF,0x02,
0xFE,0x2F,0x60,0xFF,0x0A,0xD0,0xFF,0x02,0xFE,0x2F,0x60,0xFF,0x0A,0xD0,0xFF,0x02,
0xFE,0x2F,0x60,0xFF,0x0A,0xD0,0xFF,0x02,0xFE,0x2F,0x60,0xFF,0x0A,0xD0,0xFF,0x02,
0xFE,0x2F,0x60,0xFF,0x0A,0xD0,0xFF,0x02,0xFE,0x2F,0x60,0xFF,0x0A,0xD0,0xFF,0x02,
// Unicode: [0x006E, n]
0xFF,0x3E,0xFC,0x5D,0x00,0xFF,0xFF,0xFF,0xFF,0x02,0xFF,0xEF,0xFA,0xFF,0x08,0xFF,
0x2F,0x70,0xFF,0x0B,0xFF,0x1F,0x40,0xFF,0x0B,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,
0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,
0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,
// Unicode: [0x006F, o]
0x00,0x91,0xFE,0x8D,0x00,0x00,0x10,0xFE,0xFF,0xFF,0x0D,0x00,0x90,0xFF,0xAE,0xFE,
0x8F,0x00,0xF0,0xFF,0x03,0xF4,0xEF,0x00,0xF2,0xEF,0x00,0xF0,0xFF,0x01,0xF3,0xDF,
0x00,0xE0,0xFF,0x02,0xF3,0xCF,0x00,0xE0,0xFF,0x02,0xF2,0xEF,0x00,0xF0,0xFF,0x01,
0xF0,0xFF,0x03,0xF3,0xEF,0x00,0x90,0xFF,0xAE,0xFE,0x8F,0x00,0x10,0xFE,0xFF,0xFF,
0x0D,0x00,0x00,0x91,0xFE,0x9E,0x01,0x00,
// Unicode: [0x0070, p]
0xFE,0x4F,0xFD,0x5D,0x00,0xFE,0xFF,0xFF,0xFF,0x04,0xFE,0xCF,0xC6,0xFF,0x0B,0xFE,
0x2F,0x10,0xFF,0x0F,0xFE,0x2F,0x00,0xFE,0x1F,0xFE,0x2F,0x00,0xFD,0x2F,0xFE,0x2F,
0x00,0xFE,0x2F,0xFE,0x2F,0x00,0xFF,0x1F,0xFE,0x3F,0x30,0xFF,0x0F,0xFE,0xEF,0xE9,
0xFF,0x0B,0xFE,0xFF,0xFF,0xFF,0x03,0xFE,0x6F,0xFD,0x4D,0x00,0xFE,0x2F,0x00,0x00,
0x00,0xFE,0x2F,0x00,0x00,0x00,0xFE,0x2F,0x00,0x00,0x00,0xFE,0x2F,0x00,0x00,0x00,
0xFE,0x2F,0x00,0x00,0x00,
// Unicode: [0x0071, q]
0x00,0xD6,0xCF,0xF2,0xCF,0x60,0xFF,0xFF,0xFE,0xCF,0xD0,0xFF,0xAD,0xFE,0xCF,0xF1,
0xFF,0x01,0xF5,0xCF,0xF3,0xDF,0x00,0xF4,0xCF,0xF4,0xCF,0x00,0xF4,0xCF,0xF4,0xCF,
0x00,0xF4,0xCF,0xF3,0xDF,0x00,0xF4,0xCF,0xF1,0xFF,0x01,0xF5,0xCF,0xD0,0xFF,0x9D,
0xFE,0xCF,0x50,0xFF,0xFF,0xFF,0xCF,0x00,0xD6,0xCF,0xF7,0xCF,0x00,0x00,0x00,0xF4,
0xCF,0x00,0x00,0x00,0xF4,0xCF,0x00,0x00,0x00,0xF4,0xCF,0x00,0x00,0x00,0xF4,0xCF,
0x00,0x00,0x00,0xF4,0xCF,
// Unicode: [0x0072, r]
0x00,0x00,0x00,0xFE,0x5F,0xDE,0xFE,0xFF,0xDF,0xFE,0xFF,0xCF,0xFE,0x8F,0x00,0xFE,
0x2F,0x00,0xFE,0x2F,0x00,0xFE,0x2F,0x00,0xFE,0x2F,0x00,0xFE,0x2F,0x00,0xFE,0x2F,
0x00,0xFE,0x2F,0x00,0xFE,0x2F,0x00,
// Unicode: [0x0073, s]
0x00,0xC4,0xFF,0x4C,0x00,0x50,0xFF,0xFF,0xFF,0x07,0xE0,0xFF,0x76,0xFF,0x0F,0xF0,
0xEF,0x00,0xA9,0x1A,0xD0,0xFF,0x3B,0x00,0x00,0x40,0xFF,0xFF,0x4D,0x00,0x00,0xB3,
0xFF,0xFF,0x06,0x00,0x00,0xB3,0xFF,0x0F,0xD4,0x7D,0x00,0xFD,0x2F,0xF1,0xEF,0x55,
0xFF,0x1F,0x70,0xFF,0xFF,0xFF,0x08,0x00,0xC5,0xFF,0x5C,0x00,
// Unicode: [0x0074, t]
0x60,0xFF,0x0A,0x00,0x60,0xFF,0x0A,0x00,0x60,0xFF,0x0A,0x00,0xFB,0xFF,0xFF,0x03,
0xFB,0xFF,0xFF,0x03,0x93,0xFF,0x5C,0x01,0x60,0xFF,0x0A,0x00,0x60,0xFF,0x0A,0x00,
0x60,0xFF,0x0A,0x00,0x60,0xFF,0x0A,0x00,0x60,0xFF,0x0A,0x00,0x60,0xFF,0x0A,0x00,
0x50,0xFF,0xAF,0x02,0x10,0xFE,0xFF,0x04,0x00,0xC3,0xEF,0x03,
// Unicode: [0x0075, u]
0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,
0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,
0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFE,0x3F,0x60,0xFF,0x0C,0xFB,0xDF,0xF9,
0xFF,0x0C,0xF5,0xFF,0xFF,0xFF,0x0C,0x70,0xFD,0x4B,0xFF,0x0C,
// Unicode: [0x0076, v]
0xF9,0x8F,0x00,0xFB,0x6F,0xF5,0xBF,0x00,0xFE,0x2F,0xF1,0xEF,0x10,0xFF,0x0E,0xC0,
0xFF,0x42,0xFF,0x0A,0x80,0xFF,0x75,0xFF,0x05,0x40,0xFF,0xA8,0xFF,0x01,0x00,0xFF,
0xEB,0xDF,0x00,0x00,0xFB,0xFF,0x9F,0x00,0x00,0xF7,0xFF,0x4F,0x00,0x00,0xF3,0xFF,
0x0F,0x00,0x00,0xE0,0xFF,0x0C,0x00,0x00,0xA0,0xFF,0x08,0x00,
// Unicode: [0x0077, w]
0xF8,0x5F,0x40,0xFF,0x02,0xF7,0x6F,0xF5,0x8F,0x70,0xFF,0x05,0xF9,0x3F,0xF2,0xAF,
0xB0,0xFF,0x09,0xFC,0x0F,0xE0,0xDF,0xE0,0xFF,0x0D,0xFE,0x0D,0xB0,0xFF,0xF2,0xFF,
0x2F,0xFF,0x0A,0x80,0xFF,0xF8,0xED,0x8F,0xFF,0x06,0x50,0xFF,0xFE,0xB9,0xEF,0xFF,
0x03,0x20,0xFF,0xFF,0x76,0xFF,0xFF,0x00,0x00,0xFE,0xFF,0x32,0xFF,0xDF,0x00,0x00,
0xFB,0xEF,0x00,0xFF,0xAF,0x00,0x00,0xF8,0xAF,0x00,0xFC,0x6F,0x00,0x00,0xF5,0x6F,
0x00,0xF8,0x3F,0x00,
// Unicode: [0x0078, x]
0xF4,0xEF,0x00,0xFD,0x5F,0xD0,0xFF,0x33,0xFF,0x0E,0x60,0xFF,0x99,0xFF,0x07,0x00,
0xFE,0xFF,0xFF,0x00,0x00,0xF8,0xFF,0x8F,0x00,0x00,0xF1,0xFF,0x1F,0x00,0x00,0xF3,
0xFF,0x3F,0x00,0x00,0xFA,0xFF,0xAF,0x00,0x10,0xFF,0xEE,0xFF,0x01,0x80,0xFF,0x88,
0xFF,0x08,0xE0,0xFF,0x22,0xFF,0x0F,0xF6,0xCF,0x00,0xFC,0x7F,
// Unicode: [0x0079, y]
0xFB,0x8F,0x00,0xFB,0x7F,0xF6,0xBF,0x00,0xFF,0x3F,0xF2,0xFF,0x30,0xFF,0x0E,0xD0,
0xFF,0x62,0xFF,0x0A,0x90,0xFF,0xA5,0xFF,0x06,0x50,0xFF,0xD8,0xFF,0x01,0x00,0xFF,
0xFD,0xDF,0x00,0x00,0xFC,0xFF,0x9F,0x00,0x00,0xF7,0xFF,0x4F,0x00,0x00,0xF3,0xFF,
0x0F,0x00,0x00,0xE0,0xFF,0x0B,0x00,0x00,0xA0,0xFF,0x07,0x00,0x00,0x90,0xFF,0x03,
0x00,0x00,0xE0,0xEF,0x00,0x00,0x70,0xFD,0x9F,0x00,0x00,0xA0,0xFF,0x2F,0x00,0x00,
0x90,0xDF,0x03,0x00,0x00,
// Unicode: [0x007A, z]
0xF0,0xFF,0xFF,0xFF,0x0F,0xF0,0xFF,0xFF,0xFF,0x0F,0x90,0x99,0xE9,0xFF,0x09,0x00,
0x00,0xF3,0xFF,0x01,0x00,0x00,0xFC,0x6F,0x00,0x00,0x60,0xFF,0x0D,0x00,0x00,0xE1,
0xFF,0x03,0x00,0x00,0xF9,0xAF,0x00,0x00,0x30,0xFF,0x1F,0x00,0x00,0xC0,0xFF,0x9D,
0x99,0x09,0xF2,0xFF,0xFF,0xFF,0x1F,0xF2,0xFF,0xFF,0xFF,0x1F,
// Unicode: [0x007B, braceleft]
0x00,0x00,0x56,0x00,0x90,0xDF,0x00,0xF5,0x7F,0x00,0xFB,0x0F,0x00,0xFD,0x0D,0x00,
0xFE,0x0C,0x00,0xFE,0x0C,0x00,0xFE,0x0C,0x10,0xFF,0x0A,0xA1,0xFF,0x04,0xF6,0x8F,
0x00,0xF6,0xCF,0x00,0x70,0xFF,0x07,0x00,0xFF,0x0B,0x00,0xFE,0x0C,0x00,0xFE,0x0C,
0x00,0xFE,0x0C,0x00,0xFD,0x0D,0x00,0xF9,0x1F,0x00,0xF3,0xAF,0x00,0x50,0xBF,0x00,
0x00,0x32,
// Unicode: [0x007C, bar]
0xF2,0x0C,0xF2,0x0C,0xF2,0x0C,0xF2,0x0C,0xF2,0x0C,0xF2,0x0C,0xF2,0x0C,0xF2,0x0C,
0xF2,0x0C,0xF2,0x0C,0xF2,0x0C,0xF2,0x0C,0xF2,0x0C,0xF2,0x0C,0xF2,0x0C,0xF2,0x0C,
0xF2,0x0C,0xF2,0x0C,0xC1,0x09,
// Unicode: [0x007D, braceright]
0x90,0x02,0x00,0xF4,0x3F,0x00,0xD1,0xDF,0x00,0x60,0xFF,0x03,0x40,0xFF,0x06,0x30,
0xFF,0x07,0x30,0xFF,0x07,0x30,0xFF,0x07,0x10,0xFF,0x09,0x00,0xFC,0x6F,0x00,0xD2,
0xFF,0x00,0xF4,0xFF,0x00,0xFE,0x2E,0x20,0xFF,0x08,0x30,0xFF,0x07,0x30,0xFF,0x07,
0x30,0xFF,0x07,0x40,0xFF,0x05,0x80,0xFF,0x02,0xE2,0xBF,0x00,0xF2,0x1D,0x00,0x50,
0x00,0x00,
// Unicode: [0x007E, asciitilde]
0x50,0xFE,0x09,0x00,0x99,0x01,0xF3,0xFF,0xAF,0x30,0xFF,0x01,0xFA,0xBF,0xFF,0xDC,
0xDF,0x00,0xFC,0x07,0xF7,0xFF,0x6F,0x00,0x98,0x03,0x60,0xEE,0x08,0x00,
// Unicode: [0x00A1, exclamdown]
0xE3,0x3E,0xF9,0x9F,0xF6,0x6F,0x30,0x03,0x00,0x00,0xF4,0x4F,0xF5,0x4F,0xF5,0x5F,
0xF6,0x5F,0xF6,0x6F,0xF7,0x6F,0xF7,0x7F,0xF8,0x7F,0xF8,0x8F,0xF9,0x8F,0xF9,0x9F,
// Unicode: [0x00A2, cent]
0x00,0x50,0xBF,0x00,0x00,0x00,0x50,0xBF,0x00,0x00,0x00,0xA3,0xDF,0x03,0x00,0x70,
0xFF,0xFF,0x8F,0x00,0xF3,0xFF,0xFF,0xFF,0x03,0xF9,0x8F,0x60,0xFF,0x09,0xFC,0x3F,
0x10,0xFF,0x0B,0xFE,0x1F,0x00,0x00,0x00,0xFF,0x1F,0x00,0x00,0x00,0xFE,0x1F,0x00,
0x00,0x00,0xFC,0x2F,0x10,0xCC,0x09,0xF8,0x9F,0x71,0xFF,0x09,0xF2,0xFF,0xFF,0xFF,
0x03,0x60,0xFF,0xFF,0x6F,0x00,0x00,0x91,0xCF,0x01,0x00,0x00,0x50,0xBF,0x00,0x00,
0x00,0x50,0xBF,0x00,0x00,
// Unicode: [0x00A3, sterling]
0x00,0x70,0xFD,0x9E,0x01,0x00,0xFA,0xFF,0xFF,0x0D,0x40,0xFF,0xBF,0xFF,0x7F,0x80,
0xFF,0x0B,0xF5,0xCF,0xA0,0xFF,0x08,0x71,0x67,0x90,0xFF,0x08,0x00,0x00,0x90,0xFF,
0x09,0x00,0x00,0xFE,0xFF,0xFF,0x4F,0x00,0xFE,0xFF,0xFF,0x4F,0x00,0xC8,0xFF,0x9D,
0x29,0x00,0x70,0xFF,0x0B,0x00,0x00,0x70,0xFF,0x0A,0x00,0x00,0x90,0xFF,0x07,0x00,
0x00,0xF9,0xFF,0xAB,0xAA,0x9A,0xFD,0xFF,0xFF,0xFF,0xEF,0xFD,0xFF,0xFF,0xFF,0xEF,
// Unicode: [0x00A4, currency]
0x00,0x01,0x00,0x00,0x00,0x00,0x01,0x00,0x60,0x3F,0x92,0xFE,0xAE,0x04,0xBC,0x00,
0xD0,0xFF,0xFF,0xFF,0xFF,0xEF,0xFF,0x03,0x10,0xFD,0xBF,0x14,0x83,0xFF,0x4F,0x00,
0x00,0xFE,0x08,0x00,0x00,0xF4,0x3F,0x00,0x50,0xDF,0x00,0x00,0x00,0x90,0x9F,0x00,
0x90,0x7F,0x00,0x00,0x00,0x30,0xDF,0x00,0xB0,0x4F,0x00,0x00,0x00,0x00,0xFF,0x00,
0xB0,0x4F,0x00,0x00,0x00,0x00,0xFF,0x00,0x90,0x7F,0x00,0x00,0x00,0x30,0xDF,0x00,
0x50,0xDF,0x00,0x00,0x00,0x90,0x9F,0x00,0x00,0xFE,0x08,0x00,0x00,0xF4,0x2F,0x00,
0x30,0xFF,0xBF,0x14,0x82,0xFF,0x8F,0x00,0xE0,0xDF,0xFF,0xFF,0xFF,0xDF,0xFF,0x03,
0x30,0x1C,0x92,0xFE,0xBE,0x04,0x79,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x00A5, yen]
0xF7,0xFF,0x00,0x20,0xFF,0x4F,0xF1,0xFF,0x05,0x70,0xFF,0x0D,0xA0,0xFF,0x0A,0xD0,
0xFF,0x07,0x30,0xFF,0x0F,0xF2,0xFF,0x01,0x00,0xFC,0x5F,0xF8,0xAF,0x00,0x00,0xF6,
0xBF,0xFD,0x3F,0x00,0x00,0xE0,0xFF,0xFF,0x0C,0x00,0x00,0x80,0xFF,0xFF,0x06,0x00,
0x80,0xFF,0xFF,0xFF,0xFF,0x01,0x70,0xEE,0xFF,0xFF,0xEE,0x01,0x00,0x00,0xFB,0x7F,
0x00,0x00,0x70,0xEE,0xFF,0xFF,0xEE,0x01,0x80,0xFF,0xFF,0xFF,0xFF,0x01,0x00,0x00,
0xFB,0x7F,0x00,0x00,0x00,0x00,0xFB,0x7F,0x00,0x00,0x00,0x00,0xFB,0x7F,0x00,0x00,
// Unicode: [0x00A7, section]
0x00,0xC7,0xFF,0x7D,0x00,0x00,0xC0,0xFF,0xFF,0xFF,0x0B,0x00,0xF7,0xFF,0xAA,0xFF,
0x6F,0x00,0xFB,0x6F,0x00,0xF8,0xBF,0x00,0xFC,0x5F,0x00,0xA2,0x8A,0x00,0xF9,0xDF,
0x03,0x00,0x00,0x00,0xF2,0xFF,0xDF,0x17,0x00,0x00,0xC0,0xFF,0xFF,0xFF,0x06,0x00,
0xF8,0xBF,0xFD,0xFF,0x5F,0x00,0xFE,0x1F,0x40,0xFD,0xDF,0x00,0xFF,0x2F,0x00,0xF2,
0xFF,0x00,0xFD,0xCF,0x02,0xF0,0xEF,0x00,0xF6,0xFF,0xBF,0xFA,0x9F,0x00,0x70,0xFF,
0xFF,0xFF,0x1D,0x00,0x00,0x82,0xFE,0xFF,0x2F,0x00,0x00,0x00,0x50,0xFE,0x9F,0x00,
0x88,0x08,0x00,0xF5,0xCF,0x00,0xFE,0x5F,0x00,0xF6,0xCF,0x00,0xF9,0xFF,0xAA,0xFF,
0x8F,0x00,0xD1,0xFF,0xFF,0xFF,0x1D,0x00,0x10,0xD8,0xFF,0x8D,0x00,0x00,
// Unicode: [0x00A9, copyright]
0x00,0x00,0x50,0xEB,0xEF,0x6B,0x00,0x00,0x00,0x00,0x10,0xFC,0x7B,0x76,0xFB,0x2C,
0x00,0x00,0x00,0xE1,0x3D,0x00,0x01,0x20,0xED,0x02,0x00,0x00,0xDB,0x01,0xFA,0xFF,
0x09,0xC0,0x0C,0x00,0x40,0x2F,0xA0,0x9F,0x95,0x9F,0x20,0x5F,0x00,0xA0,0x0B,0xF2,
0x0A,0x00,0xEC,0x00,0xCA,0x00,0xF0,0x06,0xF4,0x05,0x00,0x32,0x00,0xF5,0x00,0xF0,
0x04,0xF5,0x05,0x00,0x00,0x00,0xF3,0x02,0xF0,0x04,0xF5,0x05,0x00,0x00,0x00,0xF3,
0x01,0xE0,0x06,0xF2,0x08,0x00,0xFB,0x00,0xF5,0x00,0xA0,0x0B,0xB0,0x6F,0x62,0xAF,
0x00,0xCA,0x00,0x40,0x2F,0x10,0xFC,0xFF,0x1C,0x20,0x6F,0x00,0x00,0xDB,0x01,0x30,
0x24,0x00,0xC0,0x0D,0x00,0x00,0xD1,0x3D,0x00,0x00,0x20,0xED,0x02,0x00,0x00,0x10,
0xFC,0x7B,0x75,0xFB,0x2D,0x00,0x00,0x00,0x00,0x40,0xEB,0xEF,0x5B,0x00,0x00,0x00,
// Unicode: [0x00AD, uni00AD]
0x96,0x99,0x59,0xFA,0xFF,0x9F,0xFA,0xFF,0x9F,
// Unicode: [0x00AE, registered]
0x00,0x00,0x50,0xEB,0xEF,0x6B,0x00,0x00,0x00,0x00,0x10,0xFC,0x7B,0x76,0xFB,0x2C,
0x00,0x00,0x00,0xE1,0x4D,0x22,0x01,0x20,0xED,0x02,0x00,0x00,0xDB,0xA1,0xFF,0xFF,
0x0A,0xC0,0x0C,0x00,0x40,0x2F,0xA0,0x5F,0x85,0x9F,0x20,0x5F,0x00,0xA0,0x0B,0xA0,
0x0F,0x00,0xDC,0x00,0xCA,0x00,0xF0,0x06,0xA0,0x2F,0x52,0xAF,0x00,0xF5,0x00,0xF0,
0x04,0xA0,0xFF,0xFF,0x1E,0x00,0xF3,0x02,0xF0,0x04,0xA0,0x5F,0x85,0x8F,0x00,0xF3,
0x01,0xE0,0x06,0xA0,0x0F,0x00,0xDD,0x00,0xF5,0x00,0xA0,0x0B,0xA0,0x0F,0x00,0xDC,
0x00,0xCA,0x00,0x40,0x2F,0xA0,0x0F,0x00,0xEB,0x20,0x6F,0x00,0x00,0xDB,0x21,0x03,
0x00,0x32,0xC0,0x0D,0x00,0x00,0xD1,0x3D,0x00,0x00,0x20,0xED,0x02,0x00,0x00,0x10,
0xFC,0x7B,0x75,0xFB,0x2D,0x00,0x00,0x00,0x00,0x40,0xEB,0xEF,0x5B,0x00,0x00,0x00,
// Unicode: [0x00AF, macron]
0xF5,0xFF,0xFF,0x6F,0xD4,0xDD,0xDD,0x5D,
// Unicode: [0x00B1, plusminus]
0x00,0xF2,0x8F,0x00,0x00,0x00,0xF2,0x8F,0x00,0x00,0x00,0xF2,0x8F,0x00,0x00,0x00,
0xF2,0x8F,0x00,0x00,0xFF,0xFF,0xFF,0xFF,0x05,0xFF,0xFF,0xFF,0xFF,0x05,0xA9,0xFA,
0xDF,0xAA,0x03,0x00,0xF2,0x8F,0x00,0x00,0x00,0xF2,0x8F,0x00,0x00,0x00,0xF2,0x8F,
0x00,0x00,0x00,0x50,0x25,0x00,0x00,0x97,0x99,0x99,0x99,0x00,0xFC,0xFF,0xFF,0xFF,
0x01,0xFC,0xFF,0xFF,0xFF,0x01,
// Unicode: [0x00B4, acute]
0x20,0xFF,0x3F,0xB0,0xFF,0x04,0xF6,0x6F,0x00,0x64,0x04,0x00,
// Unicode: [0x00B5, mu]
0xF9,0x7F,0x00,0xF9,0x7F,0xF9,0x7F,0x00,0xF9,0x7F,0xF9,0x7F,0x00,0xF9,0x7F,0xF9,
0x7F,0x00,0xF9,0x7F,0xF9,0x7F,0x00,0xF9,0x7F,0xF9,0x7F,0x00,0xF9,0x7F,0xF9,0x7F,
0x00,0xF9,0x7F,0xF9,0x7F,0x00,0xF9,0x7F,0xF9,0x9F,0x00,0xFA,0x7F,0xF9,0xFF,0x87,
0xFF,0x7F,0xF9,0xFF,0xFF,0xFF,0x7F,0xF9,0xFF,0xEF,0xFC,0x7F,0xF9,0x7F,0x00,0x00,
0x00,0xF9,0x7F,0x00,0x00,0x00,0xF9,0x7F,0x00,0x00,0x00,0xF9,0x7F,0x00,0x00,0x00,
0xF9,0x7F,0x00,0x00,0x00,
// Unicode: [0x00B6, paragraph]
0x00,0x91,0xFE,0xFF,0x03,0x10,0xFE,0xFF,0xFF,0x03,0x90,0xFF,0xFF,0xFF,0x03,0xF0,
0xFF,0xFF,0xFF,0x03,0xF1,0xFF,0xFF,0xFF,0x03,0xF1,0xFF,0xFF,0xFF,0x03,0xF0,0xFF,
0xFF,0xFF,0x03,0xB0,0xFF,0xFF,0xFF,0x03,0x20,0xFF,0xFF,0xFF,0x03,0x00,0xD3,0xFF,
0xFF,0x03,0x00,0x00,0x31,0xFF,0x03,0x00,0x00,0x00,0xFF,0x03,0x00,0x00,0x00,0xFF,
0x03,0x00,0x00,0x00,0xFF,0x03,0x00,0x00,0x00,0xFF,0x03,0x00,0x00,0x00,0xFF,0x03,
// Unicode: [0x00B8, cedilla]
0xFC,0x0A,0xF8,0x8F,0xD0,0xBF,0xF7,0x8F,0xD7,0x08,
// Unicode: [0x00BC, onequarter]
0x30,0xB9,0x00,0x00,0x00,0x00,0xFC,0xCF,0x00,0x00,0x16,0x00,0xDE,0xCF,0x00,0x20,
0xBF,0x00,0x50,0xCF,0x00,0xB0,0x3F,0x00,0x50,0xCF,0x00,0xF3,0x0A,0x00,0x50,0xCF,
0x00,0xFB,0x02,0x00,0x50,0xCF,0x40,0xAF,0x00,0x00,0x50,0xCF,0xC0,0x2F,0x91,0x09,
0x30,0x68,0xF4,0x09,0xFA,0x1F,0x00,0x00,0xFD,0x41,0xFF,0x1F,0x00,0x50,0x9F,0xD0,
0xFC,0x1F,0x00,0xD0,0x1F,0xF7,0xF3,0x1F,0x00,0xF6,0x08,0xFF,0xFD,0xBF,0x00,0xEC,
0x01,0xFF,0xFF,0xDF,0x00,0x40,0x00,0x00,0xF0,0x1F,0x00,0x00,0x00,0x00,0xF0,0x1F,
// Unicode: [0x00BD, onehalf]
0x00,0xA4,0x09,0x00,0x00,0x00,0x00,0xE0,0xFF,0x0A,0x00,0x51,0x00,0x00,0xE1,0xFD,
0x0A,0x00,0xF8,0x05,0x00,0x00,0xF7,0x0A,0x10,0xDF,0x00,0x00,0x00,0xF7,0x0A,0x80,
0x5F,0x00,0x00,0x00,0xF7,0x0A,0xF1,0x0D,0x00,0x00,0x00,0xF7,0x0A,0xF9,0x04,0x00,
0x00,0x00,0xF7,0x1A,0xCF,0x80,0xAB,0x03,0x00,0x84,0x95,0x4F,0xFB,0xFF,0x2F,0x00,
0x00,0xF1,0x1C,0xFF,0xB2,0x7F,0x00,0x00,0xF9,0x04,0x33,0xC0,0x6F,0x00,0x20,0xBF,
0x00,0x00,0xF5,0x1F,0x00,0xA0,0x3F,0x00,0x40,0xFF,0x04,0x00,0xF2,0x0B,0x00,0xF3,
0x5F,0x00,0x00,0x60,0x03,0x00,0xFE,0xCF,0x8C,0x00,0x00,0x00,0x00,0xFF,0xFF,0xAF,
// Unicode: [0x00BE, threequarters]
0xA0,0xEE,0x09,0x00,0x00,0x00,0x00,0xF9,0xFF,0x8F,0x00,0x10,0x02,0x00,0x97,0x53,
0xCF,0x00,0xA0,0x2F,0x00,0x00,0x70,0xBF,0x00,0xF2,0x0C,0x00,0x00,0xFE,0x1E,0x00,
0xFB,0x04,0x00,0x00,0xB7,0xAF,0x30,0xBF,0x00,0x00,0xBA,0x44,0xFF,0xB0,0x3F,0x00,
0x00,0xFA,0xFF,0xAF,0xF4,0x0A,0x96,0x05,0x70,0xBB,0x07,0xFC,0x32,0xFF,0x09,0x00,
0x00,0x50,0x9F,0xC0,0xFF,0x09,0x00,0x00,0xD0,0x1F,0xF5,0xFC,0x09,0x00,0x00,0xF6,
0x08,0xBE,0xF8,0x09,0x00,0x00,0xFE,0x81,0xEF,0xFE,0x3E,0x00,0x40,0x7F,0x80,0xFF,
0xFF,0x4F,0x00,0x00,0x04,0x00,0x00,0xF8,0x09,0x00,0x00,0x00,0x00,0x00,0xF8,0x09,
// Unicode: [0x00BF, questiondown]
0x00,0x10,0xEC,0x05,0x00,0x00,0x60,0xFF,0x0C,0x00,0x00,0x30,0xFF,0x09,0x00,0x00,
0x00,0x42,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0xDD,0x06,0x00,0x00,0x50,
0xFF,0x06,0x00,0x00,0xC0,0xFF,0x03,0x00,0x00,0xF8,0xDF,0x00,0x00,0x30,0xFF,0x3F,
0x00,0x00,0xC0,0xFF,0x07,0x00,0x00,0xF1,0xFF,0x00,0x00,0x00,0xF3,0xDF,0x00,0x97,
0x29,0xF2,0xFF,0x00,0xFF,0x2F,0xE0,0xFF,0xCC,0xFF,0x0E,0x50,0xFF,0xFF,0xFF,0x05,
0x00,0xC5,0xFF,0x4C,0x00,
// Unicode: [0x00C0, Agrave]
0x00,0xD1,0xFF,0x05,0x00,0x00,0x00,0x00,0x20,0xFE,0x0E,0x00,0x00,0x00,0x00,0x00,
0xF3,0x9F,0x00,0x00,0x00,0x00,0x00,0x30,0x56,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,
0x02,0x00,0x00,0x00,0x00,0xF5,0xFF,0x07,0x00,0x00,0x00,0x00,0xFA,0xFF,0x0C,0x00,
0x00,0x00,0x00,0xFE,0xFF,0x1F,0x00,0x00,0x00,0x40,0xFF,0xFE,0x6F,0x00,0x00,0x00,
0x80,0xFF,0xF6,0xBF,0x00,0x00,0x00,0xD0,0xFF,0xE0,0xFF,0x00,0x00,0x00,0xF2,0xBF,
0x90,0xFF,0x05,0x00,0x00,0xF7,0x7F,0x50,0xFF,0x0A,0x00,0x00,0xFC,0x3F,0x10,0xFF,
0x0E,0x00,0x10,0xFF,0xFF,0xFF,0xFF,0x3F,0x00,0x60,0xFF,0xFF,0xFF,0xFF,0x8F,0x00,
0xB0,0xFF,0xAC,0xAA,0xFB,0xDF,0x00,0xF0,0xFF,0x03,0x00,0xF1,0xFF,0x02,0xF4,0xFF,
0x00,0x00,0xD0,0xFF,0x07,0xF9,0xBF,0x00,0x00,0x90,0xFF,0x0C,
// Unicode: [0x00C1, Aacute]
0x00,0x00,0x00,0xF2,0xFF,0x03,0x00,0x00,0x00,0x00,0xFB,0x4F,0x00,0x00,0x00,0x00,
0x50,0xFF,0x06,0x00,0x00,0x00,0x00,0x40,0x46,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,
0x02,0x00,0x00,0x00,0x00,0xF5,0xFF,0x07,0x00,0x00,0x00,0x00,0xFA,0xFF,0x0C,0x00,
0x00,0x00,0x00,0xFE,0xFF,0x1F,0x00,0x00,0x00,0x40,0xFF,0xFE,0x6F,0x00,0x00,0x00,
0x80,0xFF,0xF6,0xBF,0x00,0x00,0x00,0xD0,0xFF,0xE0,0xFF,0x00,0x00,0x00,0xF2,0xBF,
0x90,0xFF,0x05,0x00,0x00,0xF7,0x7F,0x50,0xFF,0x0A,0x00,0x00,0xFC,0x3F,0x10,0xFF,
0x0E,0x00,0x10,0xFF,0xFF,0xFF,0xFF,0x3F,0x00,0x60,0xFF,0xFF,0xFF,0xFF,0x8F,0x00,
0xB0,0xFF,0xAC,0xAA,0xFB,0xDF,0x00,0xF0,0xFF,0x03,0x00,0xF1,0xFF,0x02,0xF4,0xFF,
0x00,0x00,0xD0,0xFF,0x07,0xF9,0xBF,0x00,0x00,0x90,0xFF,0x0C,
// Unicode: [0x00C2, Acircumflex]
0x00,0x00,0xB0,0xDF,0x01,0x00,0x00,0x00,0x00,0xFB,0xFC,0x1D,0x00,0x00,0x00,0xB0,
0xBF,0x80,0xDF,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,
0x02,0x00,0x00,0x00,0x00,0xF5,0xFF,0x07,0x00,0x00,0x00,0x00,0xFA,0xFF,0x0C,0x00,
0x00,0x00,0x00,0xFE,0xFF,0x1F,0x00,0x00,0x00,0x40,0xFF,0xFE,0x6F,0x00,0x00,0x00,
0x80,0xFF,0xF6,0xBF,0x00,0x00,0x00,0xD0,0xFF,0xE0,0xFF,0x00,0x00,0x00,0xF2,0xBF,
0x90,0xFF,0x05,0x00,0x00,0xF7,0x7F,0x50,0xFF,0x0A,0x00,0x00,0xFC,0x3F,0x10,0xFF,
0x0E,0x00,0x10,0xFF,0xFF,0xFF,0xFF,0x3F,0x00,0x60,0xFF,0xFF,0xFF,0xFF,0x8F,0x00,
0xB0,0xFF,0xAC,0xAA,0xFB,0xDF,0x00,0xF0,0xFF,0x03,0x00,0xF1,0xFF,0x02,0xF4,0xFF,
0x00,0x00,0xD0,0xFF,0x07,0xF9,0xBF,0x00,0x00,0x90,0xFF,0x0C,
// Unicode: [0x00C3, Atilde]
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0xEC,0x17,0xFC,0x00,0x00,0x00,0x90,
0xFF,0xFF,0xCF,0x00,0x00,0x00,0xD0,0x1E,0xE6,0x2D,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0x02,0x00,0x00,0x00,0x00,0xF5,0xFF,0x07,0x00,
0x00,0x00,0x00,0xFA,0xFF,0x0C,0x00,0x00,0x00,0x00,0xFE,0xFF,0x1F,0x00,0x00,0x00,
0x40,0xFF,0xFE,0x6F,0x00,0x00,0x00,0x80,0xFF,0xF6,0xBF,0x00,0x00,0x00,0xD0,0xFF,
0xE0,0xFF,0x00,0x00,0x00,0xF2,0xBF,0x90,0xFF,0x05,0x00,0x00,0xF7,0x7F,0x50,0xFF,
0x0A,0x00,0x00,0xFC,0x3F,0x10,0xFF,0x0E,0x00,0x10,0xFF,0xFF,0xFF,0xFF,0x3F,0x00,
0x60,0xFF,0xFF,0xFF,0xFF,0x8F,0x00,0xB0,0xFF,0xAC,0xAA,0xFB,0xDF,0x00,0xF0,0xFF,
0x03,0x00,0xF1,0xFF,0x02,0xF4,0xFF,0x00,0x00,0xD0,0xFF,0x07,0xF9,0xBF,0x00,0x00,
0x90,0xFF,0x0C,
// Unicode: [0x00C4, Adieresis]
0x00,0xA1,0x0A,0x00,0xB8,0x02,0x00,0x00,0xF7,0x6F,0x30,0xFF,0x0A,0x00,0x00,0xE3,
0x2D,0x00,0xEC,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,
0x02,0x00,0x00,0x00,0x00,0xF5,0xFF,0x07,0x00,0x00,0x00,0x00,0xFA,0xFF,0x0C,0x00,
0x00,0x00,0x00,0xFE,0xFF,0x1F,0x00,0x00,0x00,0x40,0xFF,0xFE,0x6F,0x00,0x00,0x00,
0x80,0xFF,0xF6,0xBF,0x00,0x00,0x00,0xD0,0xFF,0xE0,0xFF,0x00,0x00,0x00,0xF2,0xBF,
0x90,0xFF,0x05,0x00,0x00,0xF7,0x7F,0x50,0xFF,0x0A,0x00,0x00,0xFC,0x3F,0x10,0xFF,
0x0E,0x00,0x10,0xFF,0xFF,0xFF,0xFF,0x3F,0x00,0x60,0xFF,0xFF,0xFF,0xFF,0x8F,0x00,
0xB0,0xFF,0xAC,0xAA,0xFB,0xDF,0x00,0xF0,0xFF,0x03,0x00,0xF1,0xFF,0x02,0xF4,0xFF,
0x00,0x00,0xD0,0xFF,0x07,0xF9,0xBF,0x00,0x00,0x90,0xFF,0x0C,
// Unicode: [0x00C5, Aring]
0x00,0x00,0xA1,0xBD,0x02,0x00,0x00,0x00,0x00,0xB9,0x92,0x0D,0x00,0x00,0x00,0x00,
0x9B,0x60,0x0E,0x00,0x00,0x00,0x00,0xD2,0xEF,0x04,0x00,0x00,0x00,0x00,0x00,0x01,
0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0x02,0x00,0x00,0x00,0x00,0xF5,0xFF,0x07,0x00,
0x00,0x00,0x00,0xFA,0xFF,0x0C,0x00,0x00,0x00,0x00,0xFE,0xFF,0x1F,0x00,0x00,0x00,
0x40,0xFF,0xFE,0x6F,0x00,0x00,0x00,0x80,0xFF,0xF6,0xBF,0x00,0x00,0x00,0xD0,0xFF,
0xE0,0xFF,0x00,0x00,0x00,0xF2,0xBF,0x90,0xFF,0x05,0x00,0x00,0xF7,0x7F,0x50,0xFF,
0x0A,0x00,0x00,0xFC,0x3F,0x10,0xFF,0x0E,0x00,0x10,0xFF,0xFF,0xFF,0xFF,0x3F,0x00,
0x60,0xFF,0xFF,0xFF,0xFF,0x8F,0x00,0xB0,0xFF,0xAC,0xAA,0xFB,0xDF,0x00,0xF0,0xFF,
0x03,0x00,0xF1,0xFF,0x02,0xF4,0xFF,0x00,0x00,0xD0,0xFF,0x07,0xF9,0xBF,0x00,0x00,
0x90,0xFF,0x0C,
// Unicode: [0x00C6, AE]
0x00,0x00,0x00,0xF2,0xFF,0xFF,0xFF,0xFF,0x0A,0x00,0x00,0x00,0xF9,0xFF,0xFF,0xFF,
0xFF,0x0A,0x00,0x00,0x10,0xFF,0xFF,0xCF,0x99,0x99,0x06,0x00,0x00,0x70,0xFF,0xFF,
0x7F,0x00,0x00,0x00,0x00,0x00,0xD0,0xFF,0xFB,0x8F,0x00,0x00,0x00,0x00,0x00,0xF5,
0xDF,0xF8,0x8F,0x00,0x00,0x00,0x00,0x00,0xFB,0x7F,0xF7,0xDF,0x99,0x89,0x00,0x00,
0x20,0xFF,0x1F,0xF7,0xFF,0xFF,0xEF,0x00,0x00,0x90,0xFF,0x0B,0xF6,0xFF,0xFF,0xEF,
0x00,0x00,0xF1,0xFF,0x06,0xF6,0xBF,0x00,0x00,0x00,0x00,0xF7,0xFF,0xFF,0xFF,0xBF,
0x00,0x00,0x00,0x00,0xFE,0xFF,0xFF,0xFF,0xCF,0x00,0x00,0x00,0x50,0xFF,0xBF,0xBB,
0xFC,0xCF,0x00,0x00,0x00,0xC0,0xFF,0x0C,0x00,0xF3,0xEF,0x99,0x99,0x19,0xF3,0xFF,
0x05,0x00,0xF3,0xFF,0xFF,0xFF,0x3F,0xFA,0xEF,0x00,0x00,0xF2,0xFF,0xFF,0xFF,0x3F,
// Unicode: [0x00C7, Ccedilla]
0x00,0x20,0xEA,0xEF,0x3B,0x00,0x00,0xF5,0xFF,0xFF,0xFF,0x06,0x10,0xFF,0xEF,0xDB,
0xFF,0x1F,0x80,0xFF,0x0C,0x00,0xFB,0x7F,0xC0,0xFF,0x05,0x00,0xF6,0xBF,0xF0,0xFF,
0x03,0x00,0x82,0x78,0xF0,0xFF,0x02,0x00,0x00,0x00,0xF0,0xFF,0x02,0x00,0x00,0x00,
0xF0,0xFF,0x02,0x00,0x00,0x00,0xF0,0xFF,0x02,0x00,0x00,0x00,0xF0,0xFF,0x02,0x00,
0x61,0x56,0xD0,0xFF,0x04,0x00,0xF6,0xCF,0x80,0xFF,0x0A,0x00,0xFB,0x8F,0x20,0xFF,
0xCF,0xDA,0xFF,0x2F,0x00,0xF5,0xFF,0xFF,0xFF,0x06,0x00,0x30,0xFA,0xFF,0x4B,0x00,
0x00,0x00,0xD0,0xCF,0x01,0x00,0x00,0x00,0x60,0xFF,0x09,0x00,0x00,0x00,0x00,0xFD,
0x0B,0x00,0x00,0x00,0x70,0xFF,0x07,0x00,0x00,0x00,0x70,0x8D,0x00,0x00,
// Unicode: [0x00C8, Egrave]
0x90,0xFF,0x0B,0x00,0x00,0x00,0xFA,0x5F,0x00,0x00,0x00,0xC0,0xEF,0x00,0x00,0x00,
0x10,0x66,0x02,0x00,0xFC,0xFF,0xFF,0xFF,0x3F,0xFC,0xFF,0xFF,0xFF,0x3F,0xFC,0xCF,
0xAA,0xAA,0x2A,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,
0x00,0x00,0xFC,0xCF,0x99,0x99,0x03,0xFC,0xFF,0xFF,0xFF,0x05,0xFC,0xFF,0xFF,0xFF,
0x05,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,
0xFC,0x6F,0x00,0x00,0x00,0xFC,0xCF,0xAA,0xAA,0x2A,0xFC,0xFF,0xFF,0xFF,0x3F,0xFC,
0xFF,0xFF,0xFF,0x3F,
// Unicode: [0x00C9, Eacute]
0x00,0x00,0xB0,0xFF,0x08,0x00,0x00,0xF5,0xAF,0x00,0x00,0x10,0xFE,0x0C,0x00,0x00,
0x20,0x66,0x01,0x00,0xFC,0xFF,0xFF,0xFF,0x3F,0xFC,0xFF,0xFF,0xFF,0x3F,0xFC,0xCF,
0xAA,0xAA,0x2A,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,
0x00,0x00,0xFC,0xCF,0x99,0x99,0x03,0xFC,0xFF,0xFF,0xFF,0x05,0xFC,0xFF,0xFF,0xFF,
0x05,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,
0xFC,0x6F,0x00,0x00,0x00,0xFC,0xCF,0xAA,0xAA,0x2A,0xFC,0xFF,0xFF,0xFF,0x3F,0xFC,
0xFF,0xFF,0xFF,0x3F,
// Unicode: [0x00CA, Ecircumflex]
0x00,0x60,0xFF,0x05,0x00,0x00,0xF6,0xEE,0x5F,0x00,0x50,0xEF,0x32,0xFF,0x05,0x00,
0x00,0x00,0x00,0x00,0xFC,0xFF,0xFF,0xFF,0x3F,0xFC,0xFF,0xFF,0xFF,0x3F,0xFC,0xCF,
0xAA,0xAA,0x2A,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,
0x00,0x00,0xFC,0xCF,0x99,0x99,0x03,0xFC,0xFF,0xFF,0xFF,0x05,0xFC,0xFF,0xFF,0xFF,
0x05,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,
0xFC,0x6F,0x00,0x00,0x00,0xFC,0xCF,0xAA,0xAA,0x2A,0xFC,0xFF,0xFF,0xFF,0x3F,0xFC,
0xFF,0xFF,0xFF,0x3F,
// Unicode: [0x00CB, Edieresis]
0x70,0x3B,0x00,0xB4,0x06,0xF1,0xCF,0x00,0xFD,0x0F,0xB0,0x6F,0x00,0xF7,0x09,0x00,
0x00,0x00,0x00,0x00,0xFC,0xFF,0xFF,0xFF,0x3F,0xFC,0xFF,0xFF,0xFF,0x3F,0xFC,0xCF,
0xAA,0xAA,0x2A,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,
0x00,0x00,0xFC,0xCF,0x99,0x99,0x03,0xFC,0xFF,0xFF,0xFF,0x05,0xFC,0xFF,0xFF,0xFF,
0x05,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,0xFC,0x6F,0x00,0x00,0x00,
0xFC,0x6F,0x00,0x00,0x00,0xFC,0xCF,0xAA,0xAA,0x2A,0xFC,0xFF,0xFF,0xFF,0x3F,0xFC,
0xFF,0xFF,0xFF,0x3F,
// Unicode: [0x00CD, Iacute]
0x00,0xFB,0x8F,0x50,0xFF,0x0A,0xE1,0xBF,0x00,0x62,0x06,0x00,0xF9,0x9F,0x00,0xF9,
0x9F,0x00,0xF9,0x9F,0x00,0xF9,0x9F,0x00,0xF9,0x9F,0x00,0xF9,0x9F,0x00,0xF9,0x9F,
0x00,0xF9,0x9F,0x00,0xF9,0x9F,0x00,0xF9,0x9F,0x00,0xF9,0x9F,0x00,0xF9,0x9F,0x00,
0xF9,0x9F,0x00,0xF9,0x9F,0x00,0xF9,0x9F,0x00,0xF9,0x9F,0x00,
// Unicode: [0x00CE, Icircumflex]
0x00,0xF6,0x5F,0x00,0x60,0xEF,0xFE,0x05,0xF5,0x2E,0xF3,0x5F,0x00,0x00,0x00,0x00,
0x00,0xF9,0x9F,0x00,0x00,0xF9,0x9F,0x00,0x00,0xF9,0x9F,0x00,0x00,0xF9,0x9F,0x00,
0x00,0xF9,0x9F,0x00,0x00,0xF9,0x9F,0x00,0x00,0xF9,0x9F,0x00,0x00,0xF9,0x9F,0x00,
0x00,0xF9,0x9F,0x00,0x00,0xF9,0x9F,0x00,0x00,0xF9,0x9F,0x00,0x00,0xF9,0x9F,0x00,
0x00,0xF9,0x9F,0x00,0x00,0xF9,0x9F,0x00,0x00,0xF9,0x9F,0x00,0x00,0xF9,0x9F,0x00,
// Unicode: [0x00CF, Idieresis]
0x70,0x3B,0x00,0xB5,0x06,0xF1,0xCF,0x00,0xFD,0x0F,0xB0,0x6F,0x00,0xF7,0x09,0x00,
0x00,0x00,0x00,0x00,0x00,0x90,0xFF,0x09,0x00,0x00,0x90,0xFF,0x09,0x00,0x00,0x90,
0xFF,0x09,0x00,0x00,0x90,0xFF,0x09,0x00,0x00,0x90,0xFF,0x09,0x00,0x00,0x90,0xFF,
0x09,0x00,0x00,0x90,0xFF,0x09,0x00,0x00,0x90,0xFF,0x09,0x00,0x00,0x90,0xFF,0x09,
0x00,0x00,0x90,0xFF,0x09,0x00,0x00,0x90,0xFF,0x09,0x00,0x00,0x90,0xFF,0x09,0x00,
0x00,0x90,0xFF,0x09,0x00,0x00,0x90,0xFF,0x09,0x00,0x00,0x90,0xFF,0x09,0x00,0x00,
0x90,0xFF,0x09,0x00,
// Unicode: [0x00D0, Eth]
0x60,0xFF,0xFF,0xBE,0x05,0x00,0x60,0xFF,0xFF,0xFF,0xBF,0x00,0x60,0xFF,0xAE,0xFB,
0xFF,0x09,0x60,0xFF,0x0B,0x30,0xFF,0x2F,0x60,0xFF,0x0B,0x00,0xFA,0x7F,0x60,0xFF,
0x0B,0x00,0xF7,0xAF,0x60,0xFF,0x0B,0x00,0xF6,0xBF,0xFC,0xFF,0xFF,0x0C,0xF6,0xBF,
0xFC,0xFF,0xFF,0x0C,0xF6,0xBF,0x60,0xFF,0x0B,0x00,0xF6,0xBF,0x60,0xFF,0x0B,0x00,
0xF7,0xAF,0x60,0xFF,0x0B,0x00,0xFA,0x7F,0x60,0xFF,0x0B,0x30,0xFF,0x2F,0x60,0xFF,
0xAE,0xFB,0xFF,0x09,0x60,0xFF,0xFF,0xFF,0xBF,0x00,0x60,0xFF,0xFF,0xBE,0x05,0x00,
// Unicode: [0x00D1, Ntilde]
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xA0,0x8E,0x91,0x2F,0x00,0x00,0xF6,0xFF,0xFF,
0x0E,0x00,0x00,0xFA,0x52,0xED,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xAF,
0x00,0x00,0xFF,0x3F,0xFC,0xFF,0x01,0x00,0xFF,0x3F,0xFC,0xFF,0x08,0x00,0xFF,0x3F,
0xFC,0xFF,0x0E,0x00,0xFF,0x3F,0xFC,0xFF,0x6F,0x00,0xFF,0x3F,0xFC,0xFF,0xDF,0x00,
0xFF,0x3F,0xFC,0x9F,0xFF,0x04,0xFF,0x3F,0xFC,0x6F,0xFB,0x0B,0xFF,0x3F,0xFC,0x6F,
0xF4,0x2F,0xFF,0x3F,0xFC,0x6F,0xD0,0x9F,0xFF,0x3F,0xFC,0x6F,0x60,0xFF,0xFF,0x3F,
0xFC,0x6F,0x00,0xFE,0xFF,0x3F,0xFC,0x6F,0x00,0xF8,0xFF,0x3F,0xFC,0x6F,0x00,0xF1,
0xFF,0x3F,0xFC,0x6F,0x00,0xA0,0xFF,0x3F,0xFC,0x6F,0x00,0x30,0xFF,0x3F,
// Unicode: [0x00D2, Ograve]
0x00,0x61,0x66,0x01,0x00,0x00,0x00,0x00,0x90,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,
0xFA,0x3F,0x00,0x00,0x00,0x00,0x00,0xC0,0xDF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x20,0xE9,0xEF,0x3B,0x00,0x00,0x00,0xF3,0xFF,0xFF,0xFF,0x07,
0x00,0x10,0xFE,0xEF,0xEB,0xFF,0x3F,0x00,0x70,0xFF,0x1D,0x00,0xFA,0xBF,0x00,0xC0,
0xFF,0x06,0x00,0xF2,0xFF,0x00,0xE0,0xFF,0x03,0x00,0xF0,0xFF,0x02,0xF0,0xFF,0x02,
0x00,0xE0,0xFF,0x03,0xF0,0xFF,0x02,0x00,0xE0,0xFF,0x04,0xF0,0xFF,0x02,0x00,0xE0,
0xFF,0x04,0xF0,0xFF,0x02,0x00,0xE0,0xFF,0x04,0xF0,0xFF,0x03,0x00,0xF0,0xFF,0x03,
0xC0,0xFF,0x06,0x00,0xF2,0xFF,0x00,0x80,0xFF,0x0D,0x00,0xFA,0xCF,0x00,0x10,0xFE,
0xEF,0xDB,0xFF,0x4F,0x00,0x00,0xF4,0xFF,0xFF,0xFF,0x08,0x00,0x00,0x20,0xE9,0xEF,
0x4B,0x00,0x00,
// Unicode: [0x00D3, Oacute]
0x00,0x00,0x00,0x50,0x66,0x03,0x00,0x00,0x00,0x00,0xF4,0xDF,0x01,0x00,0x00,0x00,
0x00,0xFE,0x1E,0x00,0x00,0x00,0x00,0x80,0xFF,0x02,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x20,0xE9,0xEF,0x3B,0x00,0x00,0x00,0xF3,0xFF,0xFF,0xFF,0x07,
0x00,0x10,0xFE,0xEF,0xEB,0xFF,0x3F,0x00,0x70,0xFF,0x1D,0x00,0xFA,0xBF,0x00,0xC0,
0xFF,0x06,0x00,0xF2,0xFF,0x00,0xE0,0xFF,0x03,0x00,0xF0,0xFF,0x02,0xF0,0xFF,0x02,
0x00,0xE0,0xFF,0x03,0xF0,0xFF,0x02,0x00,0xE0,0xFF,0x04,0xF0,0xFF,0x02,0x00,0xE0,
0xFF,0x04,0xF0,0xFF,0x02,0x00,0xE0,0xFF,0x04,0xF0,0xFF,0x03,0x00,0xF0,0xFF,0x03,
0xC0,0xFF,0x06,0x00,0xF2,0xFF,0x00,0x80,0xFF,0x0D,0x00,0xFA,0xCF,0x00,0x10,0xFE,
0xEF,0xDB,0xFF,0x4F,0x00,0x00,0xF4,0xFF,0xFF,0xFF,0x08,0x00,0x00,0x20,0xE9,0xEF,
0x4B,0x00,0x00,
// Unicode: [0x00D4, Ocircumflex]
0x00,0x00,0x30,0x58,0x00,0x00,0x00,0x00,0x00,0xE2,0xFF,0x05,0x00,0x00,0x00,0x10,
0xFD,0xF9,0x3F,0x00,0x00,0x00,0xB0,0xAF,0x60,0xEF,0x02,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x20,0xE9,0xEF,0x3B,0x00,0x00,0x00,0xF3,0xFF,0xFF,0xFF,0x07,
0x00,0x10,0xFE,0xEF,0xEB,0xFF,0x3F,0x00,0x70,0xFF,0x1D,0x00,0xFA,0xBF,0x00,0xC0,
0xFF,0x06,0x00,0xF2,0xFF,0x00,0xE0,0xFF,0x03,0x00,0xF0,0xFF,0x02,0xF0,0xFF,0x02,
0x00,0xE0,0xFF,0x03,0xF0,0xFF,0x02,0x00,0xE0,0xFF,0x04,0xF0,0xFF,0x02,0x00,0xE0,
0xFF,0x04,0xF0,0xFF,0x02,0x00,0xE0,0xFF,0x04,0xF0,0xFF,0x03,0x00,0xF0,0xFF,0x03,
0xC0,0xFF,0x06,0x00,0xF2,0xFF,0x00,0x80,0xFF,0x0D,0x00,0xFA,0xCF,0x00,0x10,0xFE,
0xEF,0xDB,0xFF,0x4F,0x00,0x00,0xF4,0xFF,0xFF,0xFF,0x08,0x00,0x00,0x20,0xE9,0xEF,
0x4B,0x00,0x00,
// Unicode: [0x00D5, Otilde]
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0xEC,0x17,0xFC,0x00,0x00,0x00,0x80,
0xFF,0xFF,0xCF,0x00,0x00,0x00,0xC0,0x1E,0xE6,0x3D,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x20,0xE9,0xEF,0x3B,0x00,0x00,0x00,0xF3,0xFF,0xFF,0xFF,0x07,
0x00,0x10,0xFE,0xEF,0xEB,0xFF,0x3F,0x00,0x70,0xFF,0x1D,0x00,0xFA,0xBF,0x00,0xC0,
0xFF,0x06,0x00,0xF2,0xFF,0x00,0xE0,0xFF,0x03,0x00,0xF0,0xFF,0x02,0xF0,0xFF,0x02,
0x00,0xE0,0xFF,0x03,0xF0,0xFF,0x02,0x00,0xE0,0xFF,0x04,0xF0,0xFF,0x02,0x00,0xE0,
0xFF,0x04,0xF0,0xFF,0x02,0x00,0xE0,0xFF,0x04,0xF0,0xFF,0x03,0x00,0xF0,0xFF,0x03,
0xC0,0xFF,0x06,0x00,0xF2,0xFF,0x00,0x80,0xFF,0x0D,0x00,0xFA,0xCF,0x00,0x10,0xFE,
0xEF,0xDB,0xFF,0x4F,0x00,0x00,0xF4,0xFF,0xFF,0xFF,0x08,0x00,0x00,0x20,0xE9,0xEF,
0x4B,0x00,0x00,
// Unicode: [0x00D6, Odieresis]
0x00,0xA1,0x1A,0x00,0xB8,0x03,0x00,0x00,0xF7,0x6F,0x30,0xFF,0x0B,0x00,0x00,0xE2,
0x2D,0x00,0xEC,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0xE9,0xEF,
0x3B,0x00,0x00,0x00,0xF3,0xFF,0xFF,0xFF,0x07,0x00,0x10,0xFE,0xEF,0xEB,0xFF,0x3F,
0x00,0x70,0xFF,0x1D,0x00,0xFA,0xBF,0x00,0xC0,0xFF,0x06,0x00,0xF2,0xFF,0x00,0xE0,
0xFF,0x03,0x00,0xF0,0xFF,0x02,0xF0,0xFF,0x02,0x00,0xE0,0xFF,0x03,0xF0,0xFF,0x02,
0x00,0xE0,0xFF,0x04,0xF0,0xFF,0x02,0x00,0xE0,0xFF,0x04,0xF0,0xFF,0x02,0x00,0xE0,
0xFF,0x04,0xF0,0xFF,0x03,0x00,0xF0,0xFF,0x03,0xC0,0xFF,0x06,0x00,0xF2,0xFF,0x00,
0x80,0xFF,0x0D,0x00,0xFA,0xCF,0x00,0x10,0xFE,0xEF,0xDB,0xFF,0x4F,0x00,0x00,0xF4,
0xFF,0xFF,0xFF,0x08,0x00,0x00,0x20,0xE9,0xEF,0x4B,0x00,0x00,
// Unicode: [0x00D7, multiply]
0x00,0x06,0x00,0x50,0x01,0xA0,0x7F,0x00,0xF3,0x1D,0xE1,0xFF,0x14,0xFE,0x4F,0x30,
0xFF,0xDE,0xFF,0x06,0x00,0xF6,0xFF,0x9F,0x00,0x00,0xB0,0xFF,0x0E,0x00,0x00,0xF4,
0xFF,0x8F,0x00,0x20,0xFF,0xEF,0xFF,0x05,0xD0,0xFF,0x25,0xFF,0x2F,0xB0,0x8F,0x00,
0xF5,0x1D,0x00,0x07,0x00,0x60,0x01,
// Unicode: [0x00D8, Oslash]
0x00,0x00,0x00,0x00,0xF2,0x0B,0x00,0x91,0xFD,0xBE,0xFA,0x05,0x30,0xFE,0xFF,0xFF,
0xFF,0x00,0xD0,0xFF,0xBF,0xFD,0xFF,0x04,0xF5,0xEF,0x01,0xE0,0xFF,0x0C,0xFA,0x8F,
0x00,0xF6,0xFF,0x1F,0xFD,0x5F,0x00,0xED,0xFE,0x4F,0xFE,0x3F,0x50,0x7F,0xFD,0x5F,
0xFE,0x3F,0xD0,0x0E,0xFD,0x5F,0xFE,0x3F,0xF5,0x07,0xFD,0x5F,0xFE,0x3F,0xED,0x00,
0xFD,0x5F,0xFD,0x9F,0x7F,0x00,0xFE,0x4F,0xFB,0xFF,0x0E,0x10,0xFF,0x1F,0xF6,0xFF,
0x08,0x80,0xFF,0x0D,0xE0,0xFF,0xBF,0xFD,0xFF,0x05,0x70,0xFF,0xFF,0xFF,0x9F,0x00,
0xD0,0x9F,0xFD,0xBE,0x05,0x00,0xF4,0x09,0x00,0x00,0x00,0x00,
// Unicode: [0x00D9, Ugrave]
0x30,0x66,0x04,0x00,0x00,0x00,0x10,0xFE,0x3F,0x00,0x00,0x00,0x00,0xF3,0xCF,0x00,
0x00,0x00,0x00,0x40,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x5F,
0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,
0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,
0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,
0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFD,0x5F,0x00,0xB0,0xFF,0x06,
0xFD,0x5F,0x00,0xC0,0xFF,0x06,0xFA,0xAF,0x00,0xF1,0xFF,0x03,0xF5,0xFF,0xBC,0xFE,
0xDF,0x00,0xA0,0xFF,0xFF,0xFF,0x3F,0x00,0x00,0xC6,0xFF,0xAE,0x02,0x00,
// Unicode: [0x00DA, Uacute]
0x00,0x00,0x10,0x66,0x05,0x00,0x00,0x00,0xB0,0xFF,0x07,0x00,0x00,0x00,0xF5,0x9F,
0x00,0x00,0x00,0x10,0xFE,0x0A,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x5F,
0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,
0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,
0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,
0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFD,0x5F,0x00,0xB0,0xFF,0x06,
0xFD,0x5F,0x00,0xC0,0xFF,0x06,0xFA,0xAF,0x00,0xF1,0xFF,0x03,0xF5,0xFF,0xBC,0xFE,
0xDF,0x00,0xA0,0xFF,0xFF,0xFF,0x3F,0x00,0x00,0xC6,0xFF,0xAE,0x02,0x00,
// Unicode: [0x00DB, Ucircumflex]
0x00,0x00,0x86,0x02,0x00,0x00,0x00,0x80,0xFF,0x1D,0x00,0x00,0x00,0xF5,0xAE,0xBF,
0x00,0x00,0x30,0xFF,0x04,0xFC,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x5F,
0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,
0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,
0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,
0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFD,0x5F,0x00,0xB0,0xFF,0x06,
0xFD,0x5F,0x00,0xC0,0xFF,0x06,0xFA,0xAF,0x00,0xF1,0xFF,0x03,0xF5,0xFF,0xBC,0xFE,
0xDF,0x00,0xA0,0xFF,0xFF,0xFF,0x3F,0x00,0x00,0xC6,0xFF,0xAE,0x02,0x00,
// Unicode: [0x00DC, Udieresis]
0x50,0x6B,0x00,0xB2,0x09,0x00,0xD0,0xFF,0x00,0xF9,0x4F,0x00,0x70,0x9F,0x00,0xE4,
0x1C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,
0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,
0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,
0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,0x00,0xB0,0xFF,0x07,0xFE,0x5F,
0x00,0xB0,0xFF,0x07,0xFD,0x5F,0x00,0xB0,0xFF,0x06,0xFD,0x5F,0x00,0xC0,0xFF,0x06,
0xFA,0xAF,0x00,0xF1,0xFF,0x03,0xF5,0xFF,0xBC,0xFE,0xDF,0x00,0xA0,0xFF,0xFF,0xFF,
0x3F,0x00,0x00,0xC6,0xFF,0xAE,0x02,0x00,
// Unicode: [0x00DD, Yacute]
0x00,0x00,0x00,0xFB,0x9F,0x00,0x00,0x00,0x50,0xFF,0x0A,0x00,0x00,0x00,0xE0,0xCF,
0x00,0x00,0x00,0x00,0x62,0x16,0x00,0x00,0xF9,0xCF,0x00,0x00,0xFD,0x8F,0xF3,0xFF,
0x01,0x20,0xFF,0x2F,0xC0,0xFF,0x06,0x70,0xFF,0x0B,0x60,0xFF,0x0C,0xD0,0xFF,0x05,
0x00,0xFE,0x1F,0xF2,0xEF,0x00,0x00,0xF9,0x6F,0xF7,0x8F,0x00,0x00,0xF2,0xBF,0xFC,
0x1F,0x00,0x00,0xB0,0xFF,0xFF,0x0A,0x00,0x00,0x50,0xFF,0xFF,0x04,0x00,0x00,0x00,
0xFE,0xDF,0x00,0x00,0x00,0x00,0xFA,0x9F,0x00,0x00,0x00,0x00,0xFA,0x9F,0x00,0x00,
0x00,0x00,0xFA,0x9F,0x00,0x00,0x00,0x00,0xFA,0x9F,0x00,0x00,0x00,0x00,0xFA,0x9F,
0x00,0x00,0x00,0x00,0xFA,0x9F,0x00,0x00,
// Unicode: [0x00DE, Thorn]
0xFB,0x5F,0x00,0x00,0x00,0x00,0xFB,0x5F,0x00,0x00,0x00,0x00,0xFB,0x5F,0x00,0x00,
0x00,0x00,0xFB,0xFF,0xFF,0x7D,0x00,0x00,0xFB,0xFF,0xFF,0xFF,0x0C,0x00,0xFB,0xBF,
0xA8,0xFF,0x8F,0x00,0xFB,0x5F,0x00,0xF5,0xEF,0x00,0xFB,0x5F,0x00,0xF0,0xFF,0x00,
0xFB,0x5F,0x00,0xF0,0xFF,0x00,0xFB,0x5F,0x00,0xF5,0xEF,0x00,0xFB,0xBF,0xA9,0xFF,
0x8F,0x00,0xFB,0xFF,0xFF,0xFF,0x0C,0x00,0xFB,0xFF,0xFF,0x7D,0x00,0x00,0xFB,0x5F,
0x00,0x00,0x00,0x00,0xFB,0x5F,0x00,0x00,0x00,0x00,0xFB,0x5F,0x00,0x00,0x00,0x00,
// Unicode: [0x00DF, germandbls]
0x00,0xC6,0xFF,0x3B,0x00,0x00,0x80,0xFF,0xFF,0xFF,0x03,0x00,0xF2,0xFF,0xDA,0xFF,
0x0B,0x00,0xF7,0xAF,0x30,0xFF,0x0E,0x00,0xF9,0x7F,0x10,0xFF,0x0E,0x00,0xF9,0x6F,
0x50,0xFF,0x0A,0x00,0xF9,0x6F,0xB0,0xFF,0x04,0x00,0xF9,0x6F,0xF0,0xFF,0x00,0x00,
0xF9,0x6F,0xF0,0xFF,0x03,0x00,0xF9,0x6F,0xB0,0xFF,0x1D,0x00,0xF9,0x6F,0x30,0xFF,
0xAF,0x00,0xF9,0x6F,0x00,0xF5,0xFF,0x03,0xF9,0x6F,0x00,0xA0,0xFF,0x07,0xF9,0x6F,
0x00,0x80,0xFF,0x08,0xF9,0x6F,0x77,0xE6,0xFF,0x05,0xF9,0x6F,0xFD,0xFF,0xDF,0x00,
0xF9,0x6F,0xFC,0xEF,0x19,0x00,
// Unicode: [0x00E0, agrave]
0x60,0xFF,0x0D,0x00,0x00,0x00,0xF8,0x8F,0x00,0x00,0x00,0xA0,0xFF,0x02,0x00,0x00,
0x00,0x65,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xA1,0xFE,0x7D,0x00,0x30,0xFF,
0xFF,0xFF,0x09,0xB0,0xFF,0x8A,0xFF,0x1F,0xD0,0xEE,0x01,0xFD,0x3F,0x00,0x00,0x00,
0xFC,0x4F,0x00,0xC5,0xFF,0xFF,0x4F,0x80,0xFF,0xDF,0xFF,0x4F,0xF0,0xFF,0x03,0xFC,
0x4F,0xF3,0xDF,0x00,0xFC,0x4F,0xF1,0xFF,0x98,0xFF,0x4F,0xA0,0xFF,0xFF,0xFF,0x5F,
0x00,0xE8,0x9F,0xF8,0x9F,
// Unicode: [0x00E1, aacute]
0x00,0x00,0x90,0xFF,0x0B,0x00,0x00,0xF3,0xCF,0x00,0x00,0x00,0xFC,0x1D,0x00,0x00,
0x10,0x66,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xA1,0xFE,0x7D,0x00,0x30,0xFF,
0xFF,0xFF,0x09,0xB0,0xFF,0x8A,0xFF,0x1F,0xD0,0xEE,0x01,0xFD,0x3F,0x00,0x00,0x00,
0xFC,0x4F,0x00,0xC5,0xFF,0xFF,0x4F,0x80,0xFF,0xDF,0xFF,0x4F,0xF0,0xFF,0x03,0xFC,
0x4F,0xF3,0xDF,0x00,0xFC,0x4F,0xF1,0xFF,0x98,0xFF,0x4F,0xA0,0xFF,0xFF,0xFF,0x5F,
0x00,0xE8,0x9F,0xF8,0x9F,
// Unicode: [0x00E2, acircumflex]
0x00,0x30,0xFF,0x07,0x00,0x00,0xE2,0xEF,0x5F,0x00,0x10,0xFD,0x37,0xFF,0x03,0x20,
0x55,0x00,0x53,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0xA1,0xFE,0x7D,0x00,0x30,0xFF,
0xFF,0xFF,0x09,0xB0,0xFF,0x8A,0xFF,0x1F,0xD0,0xEE,0x01,0xFD,0x3F,0x00,0x00,0x00,
0xFC,0x4F,0x00,0xC5,0xFF,0xFF,0x4F,0x80,0xFF,0xDF,0xFF,0x4F,0xF0,0xFF,0x03,0xFC,
0x4F,0xF3,0xDF,0x00,0xFC,0x4F,0xF1,0xFF,0x98,0xFF,0x4F,0xA0,0xFF,0xFF,0xFF,0x5F,
0x00,0xE8,0x9F,0xF8,0x9F,
// Unicode: [0x00E3, atilde]
0x00,0x00,0x00,0x00,0x00,0x00,0xF5,0x3C,0xF4,0x08,0x10,0xFF,0xFF,0xFF,0x04,0x40,
0x7F,0xA2,0x8E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xA1,
0xFE,0x7D,0x00,0x30,0xFF,0xFF,0xFF,0x09,0xB0,0xFF,0x8A,0xFF,0x1F,0xD0,0xEE,0x01,
0xFD,0x3F,0x00,0x00,0x00,0xFC,0x4F,0x00,0xC5,0xFF,0xFF,0x4F,0x80,0xFF,0xDF,0xFF,
0x4F,0xF0,0xFF,0x03,0xFC,0x4F,0xF3,0xDF,0x00,0xFC,0x4F,0xF1,0xFF,0x98,0xFF,0x4F,
0xA0,0xFF,0xFF,0xFF,0x5F,0x00,0xE8,0x9F,0xF8,0x9F,
// Unicode: [0x00E4, adieresis]
0x90,0x8F,0x00,0xF5,0x0B,0xF0,0xEF,0x00,0xFB,0x2F,0x50,0x5B,0x00,0xB3,0x08,0x00,
0x00,0x00,0x00,0x00,0x00,0xA1,0xFE,0x7D,0x00,0x30,0xFF,0xFF,0xFF,0x09,0xB0,0xFF,
0x8A,0xFF,0x1F,0xD0,0xEE,0x01,0xFD,0x3F,0x00,0x00,0x00,0xFC,0x4F,0x00,0xC5,0xFF,
0xFF,0x4F,0x80,0xFF,0xDF,0xFF,0x4F,0xF0,0xFF,0x03,0xFC,0x4F,0xF3,0xDF,0x00,0xFC,
0x4F,0xF1,0xFF,0x98,0xFF,0x4F,0xA0,0xFF,0xFF,0xFF,0x5F,0x00,0xE8,0x9F,0xF8,0x9F,
// Unicode: [0x00E5, aring]
0x00,0x50,0xDC,0x08,0x00,0x00,0xF1,0x35,0x5E,0x00,0x00,0xF2,0x02,0x7D,0x00,0x00,
0x80,0xFF,0x0B,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xA1,
0xFE,0x7D,0x00,0x30,0xFF,0xFF,0xFF,0x09,0xB0,0xFF,0x8A,0xFF,0x1F,0xD0,0xEE,0x01,
0xFD,0x3F,0x00,0x00,0x00,0xFC,0x4F,0x00,0xC5,0xFF,0xFF,0x4F,0x80,0xFF,0xDF,0xFF,
0x4F,0xF0,0xFF,0x03,0xFC,0x4F,0xF3,0xDF,0x00,0xFC,0x4F,0xF1,0xFF,0x98,0xFF,0x4F,
0xA0,0xFF,0xFF,0xFF,0x5F,0x00,0xE8,0x9F,0xF8,0x9F,
// Unicode: [0x00E6, ae]
0x00,0x91,0xFE,0x8E,0xA2,0xFE,0x4C,0x00,0x20,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,
0xA0,0xFF,0x9D,0xFF,0xFF,0xAC,0xFF,0x0D,0xA0,0xBB,0x02,0xF8,0xEF,0x00,0xFC,0x2F,
0x00,0x00,0x22,0xF8,0xBF,0x33,0xFA,0x5F,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0x6F,
0xB0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x6F,0xF1,0xFF,0x04,0xF6,0xAF,0x00,0x00,0x00,
0xF3,0xDF,0x00,0xF6,0xFF,0x01,0x00,0x01,0xF0,0xFF,0xAA,0xFE,0xFF,0x9E,0xE9,0x0A,
0x90,0xFF,0xFF,0xDF,0xFE,0xFF,0xFF,0x0E,0x00,0xE8,0xEF,0x18,0x91,0xFE,0x9E,0x02,
// Unicode: [0x00E7, ccedilla]
0x00,0xA2,0xFE,0x7D,0x00,0x20,0xFF,0xFF,0xFF,0x09,0xB0,0xFF,0xAD,0xFF,0x2F,0xF0,
0xFF,0x01,0xF8,0x6F,0xF3,0xDF,0x00,0x93,0x49,0xF4,0xCF,0x00,0x00,0x00,0xF4,0xCF,
0x00,0x00,0x00,0xF3,0xDF,0x00,0x31,0x13,0xF0,0xFF,0x00,0xF7,0x6F,0xB0,0xFF,0x9C,
0xFF,0x2F,0x20,0xFF,0xFF,0xFF,0x09,0x00,0xA2,0xFF,0x7F,0x00,0x00,0x00,0xFF,0x0A,
0x00,0x00,0x00,0xF8,0x6F,0x00,0x00,0x00,0xF0,0x8F,0x00,0x00,0x00,0xFA,0x4F,0x00,
0x00,0x00,0xDA,0x06,0x00,
// Unicode: [0x00E8, egrave]
0x70,0xFF,0x0C,0x00,0x00,0x00,0xF9,0x7F,0x00,0x00,0x00,0xB0,0xFF,0x01,0x00,0x00,
0x00,0x65,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x91,0xFE,0x9E,0x01,0x10,0xFD,
0xFF,0xFF,0x0C,0x80,0xFF,0x9E,0xFE,0x6F,0xE0,0xFF,0x02,0xF4,0xBF,0xF1,0xFF,0x22,
0xF3,0xDF,0xF2,0xFF,0xFF,0xFF,0xEF,0xF2,0xFF,0xFF,0xFF,0xEF,0xF1,0xFF,0x00,0x00,
0x00,0xE0,0xFF,0x04,0x00,0x05,0x90,0xFF,0xAF,0xE9,0x4F,0x10,0xFD,0xFF,0xFF,0x7F,
0x00,0x81,0xFD,0xBE,0x04,
// Unicode: [0x00E9, eacute]
0x00,0x00,0x90,0xFF,0x0A,0x00,0x00,0xF3,0xCF,0x00,0x00,0x00,0xFD,0x1D,0x00,0x00,
0x10,0x66,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x91,0xFE,0x9E,0x01,0x10,0xFD,
0xFF,0xFF,0x0C,0x80,0xFF,0x9E,0xFE,0x6F,0xE0,0xFF,0x02,0xF4,0xBF,0xF1,0xFF,0x22,
0xF3,0xDF,0xF2,0xFF,0xFF,0xFF,0xEF,0xF2,0xFF,0xFF,0xFF,0xEF,0xF1,0xFF,0x00,0x00,
0x00,0xE0,0xFF,0x04,0x00,0x05,0x90,0xFF,0xAF,0xE9,0x4F,0x10,0xFD,0xFF,0xFF,0x7F,
0x00,0x81,0xFD,0xBE,0x04,
// Unicode: [0x00EA, ecircumflex]
0x00,0x30,0xFF,0x06,0x00,0x00,0xE2,0xFF,0x4F,0x00,0x10,0xFE,0x46,0xFF,0x03,0x30,
0x55,0x00,0x54,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x91,0xFE,0x9E,0x01,0x10,0xFD,
0xFF,0xFF,0x0C,0x80,0xFF,0x9E,0xFE,0x6F,0xE0,0xFF,0x02,0xF4,0xBF,0xF1,0xFF,0x22,
0xF3,0xDF,0xF2,0xFF,0xFF,0xFF,0xEF,0xF2,0xFF,0xFF,0xFF,0xEF,0xF1,0xFF,0x00,0x00,
0x00,0xE0,0xFF,0x04,0x00,0x05,0x90,0xFF,0xAF,0xE9,0x4F,0x10,0xFD,0xFF,0xFF,0x7F,
0x00,0x81,0xFD,0xBE,0x04,
// Unicode: [0x00EB, edieresis]
0x90,0x8F,0x00,0xF6,0x0B,0xF0,0xEF,0x00,0xFB,0x2F,0x60,0x5B,0x00,0xB3,0x08,0x00,
0x00,0x00,0x00,0x00,0x00,0x91,0xFE,0x9E,0x01,0x10,0xFD,0xFF,0xFF,0x0C,0x80,0xFF,
0x9E,0xFE,0x6F,0xE0,0xFF,0x02,0xF4,0xBF,0xF1,0xFF,0x22,0xF3,0xDF,0xF2,0xFF,0xFF,
0xFF,0xEF,0xF2,0xFF,0xFF,0xFF,0xEF,0xF1,0xFF,0x00,0x00,0x00,0xE0,0xFF,0x04,0x00,
0x05,0x90,0xFF,0xAF,0xE9,0x4F,0x10,0xFD,0xFF,0xFF,0x7F,0x00,0x81,0xFD,0xBE,0x04,
// Unicode: [0x00EC, igrave]
0xA0,0xFF,0x0A,0x00,0x00,0xFB,0x4F,0x00,0x00,0xD0,0xDF,0x00,0x00,0x10,0x55,0x01,
0x00,0x00,0x00,0x00,0x00,0xA0,0xFF,0x06,0x00,0xA0,0xFF,0x06,0x00,0xA0,0xFF,0x06,
0x00,0xA0,0xFF,0x06,0x00,0xA0,0xFF,0x06,0x00,0xA0,0xFF,0x06,0x00,0xA0,0xFF,0x06,
0x00,0xA0,0xFF,0x06,0x00,0xA0,0xFF,0x06,0x00,0xA0,0xFF,0x06,0x00,0xA0,0xFF,0x06,
0x00,0xA0,0xFF,0x06,
// Unicode: [0x00ED, iacute]
0x00,0xFC,0x7F,0x70,0xFF,0x09,0xF1,0xAF,0x00,0x52,0x05,0x00,0x00,0x00,0x00,0xFA,
0x6F,0x00,0xFA,0x6F,0x00,0xFA,0x6F,0x00,0xFA,0x6F,0x00,0xFA,0x6F,0x00,0xFA,0x6F,
0x00,0xFA,0x6F,0x00,0xFA,0x6F,0x00,0xFA,0x6F,0x00,0xFA,0x6F,0x00,0xFA,0x6F,0x00,
0xFA,0x6F,0x00,
// Unicode: [0x00EE, icircumflex]
0x00,0xF6,0x3F,0x00,0x50,0xEF,0xEF,0x02,0xF3,0x3F,0xF7,0x1E,0x53,0x03,0x40,0x25,
0x00,0x00,0x00,0x00,0x00,0xFA,0x6F,0x00,0x00,0xFA,0x6F,0x00,0x00,0xFA,0x6F,0x00,
0x00,0xFA,0x6F,0x00,0x00,0xFA,0x6F,0x00,0x00,0xFA,0x6F,0x00,0x00,0xFA,0x6F,0x00,
0x00,0xFA,0x6F,0x00,0x00,0xFA,0x6F,0x00,0x00,0xFA,0x6F,0x00,0x00,0xFA,0x6F,0x00,
0x00,0xFA,0x6F,0x00,
// Unicode: [0x00EF, idieresis]
0xC0,0x5E,0x00,0xF9,0x08,0xF3,0xAF,0x00,0xFF,0x0F,0x80,0x3B,0x00,0xB6,0x05,0x00,
0x00,0x00,0x00,0x00,0x00,0xA0,0xFF,0x06,0x00,0x00,0xA0,0xFF,0x06,0x00,0x00,0xA0,
0xFF,0x06,0x00,0x00,0xA0,0xFF,0x06,0x00,0x00,0xA0,0xFF,0x06,0x00,0x00,0xA0,0xFF,
0x06,0x00,0x00,0xA0,0xFF,0x06,0x00,0x00,0xA0,0xFF,0x06,0x00,0x00,0xA0,0xFF,0x06,
0x00,0x00,0xA0,0xFF,0x06,0x00,0x00,0xA0,0xFF,0x06,0x00,0x00,0xA0,0xFF,0x06,0x00,
// Unicode: [0x00F0, eth]
0x00,0x80,0x02,0x00,0x00,0x00,0x00,0xF5,0xAF,0x41,0x08,0x00,0x00,0xFA,0xFF,0xFE,
0x0C,0x00,0x00,0x60,0xFE,0xFF,0x01,0x00,0x00,0x40,0xFE,0xFF,0x0B,0x00,0x00,0x90,
0x4C,0xFF,0x3F,0x00,0x00,0x00,0x00,0xF9,0xAF,0x00,0x00,0xB2,0xEF,0xFB,0xEF,0x00,
0x10,0xFE,0xFF,0xFF,0xFF,0x02,0xA0,0xFF,0x7E,0xFA,0xFF,0x03,0xF0,0xFF,0x03,0xC0,
0xFF,0x04,0xF1,0xFF,0x00,0xB0,0xFF,0x04,0xF2,0xEF,0x00,0xC0,0xFF,0x03,0xF1,0xFF,
0x00,0xF0,0xFF,0x00,0xE0,0xFF,0x04,0xF4,0xCF,0x00,0x70,0xFF,0x9E,0xFE,0x5F,0x00,
0x00,0xFC,0xFF,0xFF,0x09,0x00,0x00,0x80,0xFE,0x6D,0x00,0x00,
// Unicode: [0x00F1, ntilde]
0x00,0x00,0x00,0x00,0x00,0x20,0xDD,0x15,0xDE,0x00,0xC0,0xFF,0xFF,0x9F,0x00,0xF0,
0x0B,0xE8,0x1B,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x3E,
0xFC,0x5D,0x00,0xFF,0xFF,0xFF,0xFF,0x02,0xFF,0xEF,0xFA,0xFF,0x08,0xFF,0x2F,0x70,
0xFF,0x0B,0xFF,0x1F,0x40,0xFF,0x0B,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,
0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,
0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,
// Unicode: [0x00F2, ograve]
0x30,0xFF,0x2F,0x00,0x00,0x00,0x00,0xF4,0xCF,0x00,0x00,0x00,0x00,0x60,0xFF,0x06,
0x00,0x00,0x00,0x00,0x64,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x91,
0xFE,0x8D,0x00,0x00,0x10,0xFE,0xFF,0xFF,0x0D,0x00,0x90,0xFF,0xAE,0xFE,0x8F,0x00,
0xF0,0xFF,0x03,0xF4,0xEF,0x00,0xF2,0xEF,0x00,0xF0,0xFF,0x01,0xF3,0xDF,0x00,0xE0,
0xFF,0x02,0xF3,0xCF,0x00,0xE0,0xFF,0x02,0xF2,0xEF,0x00,0xF0,0xFF,0x01,0xF0,0xFF,
0x03,0xF3,0xEF,0x00,0x90,0xFF,0xAE,0xFE,0x8F,0x00,0x10,0xFE,0xFF,0xFF,0x0D,0x00,
0x00,0x91,0xFE,0x9E,0x01,0x00,
// Unicode: [0x00F3, oacute]
0x00,0x00,0x40,0xFF,0x1E,0x00,0x00,0x00,0xE0,0xEF,0x02,0x00,0x00,0x00,0xF8,0x3F,
0x00,0x00,0x00,0x00,0x65,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x91,
0xFE,0x8D,0x00,0x00,0x10,0xFE,0xFF,0xFF,0x0D,0x00,0x90,0xFF,0xAE,0xFE,0x8F,0x00,
0xF0,0xFF,0x03,0xF4,0xEF,0x00,0xF2,0xEF,0x00,0xF0,0xFF,0x01,0xF3,0xDF,0x00,0xE0,
0xFF,0x02,0xF3,0xCF,0x00,0xE0,0xFF,0x02,0xF2,0xEF,0x00,0xF0,0xFF,0x01,0xF0,0xFF,
0x03,0xF3,0xEF,0x00,0x90,0xFF,0xAE,0xFE,0x8F,0x00,0x10,0xFE,0xFF,0xFF,0x0D,0x00,
0x00,0x91,0xFE,0x9E,0x01,0x00,
// Unicode: [0x00F4, ocircumflex]
0x00,0x10,0xFD,0x0B,0x00,0x00,0x00,0xC0,0xEF,0x9F,0x00,0x00,0x00,0xFA,0x1B,0xFE,
0x07,0x00,0x10,0x55,0x01,0x52,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x91,
0xFE,0x8D,0x00,0x00,0x10,0xFE,0xFF,0xFF,0x0D,0x00,0x90,0xFF,0xAE,0xFE,0x8F,0x00,
0xF0,0xFF,0x03,0xF4,0xEF,0x00,0xF2,0xEF,0x00,0xF0,0xFF,0x01,0xF3,0xDF,0x00,0xE0,
0xFF,0x02,0xF3,0xCF,0x00,0xE0,0xFF,0x02,0xF2,0xEF,0x00,0xF0,0xFF,0x01,0xF0,0xFF,
0x03,0xF3,0xEF,0x00,0x90,0xFF,0xAE,0xFE,0x8F,0x00,0x10,0xFE,0xFF,0xFF,0x0D,0x00,
0x00,0x91,0xFE,0x9E,0x01,0x00,
// Unicode: [0x00F5, otilde]
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE3,0x5D,0xE1,0x0C,0x00,0x00,0xFC,0xFF,0xFF,
0x08,0x00,0x00,0xBF,0x81,0xBE,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x91,0xFE,0x8D,0x00,0x00,0x10,0xFE,0xFF,0xFF,0x0D,0x00,
0x90,0xFF,0xAE,0xFE,0x8F,0x00,0xF0,0xFF,0x03,0xF4,0xEF,0x00,0xF2,0xEF,0x00,0xF0,
0xFF,0x01,0xF3,0xDF,0x00,0xE0,0xFF,0x02,0xF3,0xCF,0x00,0xE0,0xFF,0x02,0xF2,0xEF,
0x00,0xF0,0xFF,0x01,0xF0,0xFF,0x03,0xF3,0xEF,0x00,0x90,0xFF,0xAE,0xFE,0x8F,0x00,
0x10,0xFE,0xFF,0xFF,0x0D,0x00,0x00,0x91,0xFE,0x9E,0x01,0x00,
// Unicode: [0x00F6, odieresis]
0x50,0xCF,0x00,0xD2,0x2D,0x00,0xB0,0xFF,0x03,0xF6,0x7F,0x00,0x30,0x8B,0x00,0xA1,
0x1A,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x91,0xFE,0x8D,0x00,0x00,0x10,0xFE,
0xFF,0xFF,0x0D,0x00,0x90,0xFF,0xAE,0xFE,0x8F,0x00,0xF0,0xFF,0x03,0xF4,0xEF,0x00,
0xF2,0xEF,0x00,0xF0,0xFF,0x01,0xF3,0xDF,0x00,0xE0,0xFF,0x02,0xF3,0xCF,0x00,0xE0,
0xFF,0x02,0xF2,0xEF,0x00,0xF0,0xFF,0x01,0xF0,0xFF,0x03,0xF3,0xEF,0x00,0x90,0xFF,
0xAE,0xFE,0x8F,0x00,0x10,0xFE,0xFF,0xFF,0x0D,0x00,0x00,0x91,0xFE,0x9E,0x01,0x00,
// Unicode: [0x00F7, divide]
0x00,0x00,0xFB,0x09,0x00,0x00,0x00,0x30,0xFF,0x0F,0x00,0x00,0x00,0x10,0xFE,0x0D,
0x00,0x00,0x00,0x00,0x41,0x00,0x00,0x00,0x81,0x88,0x88,0x88,0x88,0x00,0xF3,0xFF,
0xFF,0xFF,0xFF,0x01,0xF3,0xFF,0xFF,0xFF,0xFF,0x01,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x41,0x00,0x00,0x00,0x00,0x10,0xFE,0x0D,0x00,0x00,0x00,0x30,0xFF,0x0F,
0x00,0x00,0x00,0x00,0xFB,0x09,0x00,0x00,
// Unicode: [0x00F8, oslash]
0x00,0x00,0x00,0x30,0x18,0x00,0x00,0x00,0x00,0xA0,0x0E,0x00,0x00,0x91,0xFE,0xFE,
0x09,0x00,0x10,0xFE,0xFF,0xFF,0x0C,0x00,0x90,0xFF,0xAE,0xFF,0x7F,0x00,0xF0,0xFF,
0x43,0xFF,0xDF,0x00,0xF2,0xEF,0xA0,0xFE,0xFF,0x01,0xF3,0xDF,0xF1,0xD8,0xFF,0x02,
0xF3,0xDF,0xF8,0xE1,0xFF,0x02,0xF2,0xEF,0xBE,0xF0,0xFF,0x01,0xF0,0xFF,0x4F,0xF3,
0xEF,0x00,0x90,0xFF,0x9F,0xFE,0x8F,0x00,0x10,0xFD,0xFF,0xFF,0x0D,0x00,0x00,0xF9,
0xFE,0x9E,0x01,0x00,0x00,0xAE,0x00,0x00,0x00,0x00,0x10,0x38,0x00,0x00,0x00,0x00,
// Unicode: [0x00F9, ugrave]
0xF3,0xFF,0x02,0x00,0x00,0x50,0xFF,0x0B,0x00,0x00,0x00,0xF6,0x5F,0x00,0x00,0x00,
0x40,0x46,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,
0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,
0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,
0x0C,0xFE,0x3F,0x60,0xFF,0x0C,0xFB,0xDF,0xF9,0xFF,0x0C,0xF5,0xFF,0xFF,0xFF,0x0C,
0x70,0xFD,0x4B,0xFF,0x0C,
// Unicode: [0x00FA, uacute]
0x00,0x00,0xF5,0xDF,0x01,0x00,0x00,0xFE,0x2E,0x00,0x00,0x90,0xFF,0x03,0x00,0x00,
0x50,0x36,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,
0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,
0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,
0x0C,0xFE,0x3F,0x60,0xFF,0x0C,0xFB,0xDF,0xF9,0xFF,0x0C,0xF5,0xFF,0xFF,0xFF,0x0C,
0x70,0xFD,0x4B,0xFF,0x0C,
// Unicode: [0x00FB, ucircumflex]
0x00,0xD1,0xAF,0x00,0x00,0x10,0xFD,0xFE,0x09,0x00,0xC0,0x9F,0xD1,0x8F,0x00,0x31,
0x03,0x10,0x33,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,
0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,
0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,
0x0C,0xFE,0x3F,0x60,0xFF,0x0C,0xFB,0xDF,0xF9,0xFF,0x0C,0xF5,0xFF,0xFF,0xFF,0x0C,
0x70,0xFD,0x4B,0xFF,0x0C,
// Unicode: [0x00FC, udieresis]
0xF5,0x0B,0x20,0xDE,0x02,0xFB,0x2F,0x70,0xFF,0x06,0xB3,0x08,0x10,0xAA,0x00,0x00,
0x00,0x00,0x00,0x00,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,
0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,
0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFF,0x1F,0x40,0xFF,0x0C,0xFE,0x3F,0x60,0xFF,
0x0C,0xFB,0xDF,0xF9,0xFF,0x0C,0xF5,0xFF,0xFF,0xFF,0x0C,0x70,0xFD,0x4B,0xFF,0x0C,
// Unicode: [0x00FD, yacute]
0x00,0x00,0xC0,0xFF,0x08,0x00,0x00,0xF6,0x9F,0x00,0x00,0x10,0xFE,0x0B,0x00,0x00,
0x20,0x56,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFB,0x8F,0x00,0xFB,0x7F,0xF6,0xBF,
0x00,0xFF,0x3F,0xF2,0xFF,0x30,0xFF,0x0E,0xD0,0xFF,0x62,0xFF,0x0A,0x90,0xFF,0xA5,
0xFF,0x06,0x50,0xFF,0xD8,0xFF,0x01,0x00,0xFF,0xFD,0xDF,0x00,0x00,0xFC,0xFF,0x9F,
0x00,0x00,0xF7,0xFF,0x4F,0x00,0x00,0xF3,0xFF,0x0F,0x00,0x00,0xE0,0xFF,0x0B,0x00,
0x00,0xA0,0xFF,0x07,0x00,0x00,0x90,0xFF,0x03,0x00,0x00,0xE0,0xEF,0x00,0x00,0x70,
0xFD,0x9F,0x00,0x00,0xA0,0xFF,0x2F,0x00,0x00,0x90,0xDF,0x03,0x00,0x00,
// Unicode: [0x00FE, thorn]
0xFE,0x2F,0x00,0x00,0x00,0xFE,0x2F,0x00,0x00,0x00,0xFE,0x2F,0x00,0x00,0x00,0xFE,
0x2F,0x00,0x00,0x00,0xFE,0x2F,0x00,0x00,0x00,0xFE,0x6F,0xFD,0x5D,0x00,0xFE,0xFF,
0xFF,0xFF,0x04,0xFE,0xEF,0xEA,0xFF,0x0B,0xFE,0x3F,0x20,0xFF,0x0F,0xFE,0x2F,0x00,
0xFE,0x2F,0xFE,0x2F,0x00,0xFD,0x2F,0xFE,0x2F,0x00,0xFD,0x2F,0xFE,0x2F,0x00,0xFE,
0x2F,0xFE,0x3F,0x20,0xFF,0x0F,0xFE,0xEF,0xE9,0xFF,0x0B,0xFE,0xFF,0xFF,0xFF,0x03,
0xFE,0x6F,0xFD,0x5D,0x00,0xFE,0x2F,0x00,0x00,0x00,0xFE,0x2F,0x00,0x00,0x00,0xFE,
0x2F,0x00,0x00,0x00,0xFE,0x2F,0x00,0x00,0x00,0xFE,0x2F,0x00,0x00,0x00,
// Unicode: [0x00FF, ydieresis]
0xB0,0x5F,0x00,0xF8,0x09,0xF2,0xBF,0x00,0xFE,0x0F,0x80,0x3B,0x00,0xB5,0x06,0x00,
0x00,0x00,0x00,0x00,0xFB,0x8F,0x00,0xFB,0x7F,0xF6,0xBF,0x00,0xFF,0x3F,0xF2,0xFF,
0x30,0xFF,0x0E,0xD0,0xFF,0x62,0xFF,0x0A,0x90,0xFF,0xA5,0xFF,0x06,0x50,0xFF,0xD8,
0xFF,0x01,0x00,0xFF,0xFD,0xDF,0x00,0x00,0xFC,0xFF,0x9F,0x00,0x00,0xF7,0xFF,0x4F,
0x00,0x00,0xF3,0xFF,0x0F,0x00,0x00,0xE0,0xFF,0x0B,0x00,0x00,0xA0,0xFF,0x07,0x00,
0x00,0x90,0xFF,0x03,0x00,0x00,0xE0,0xEF,0x00,0x00,0x70,0xFD,0x9F,0x00,0x00,0xA0,
0xFF,0x2F,0x00,0x00,0x90,0xDF,0x03,0x00,0x00,
// Unicode: [0x0131, dotlessi]
0xFA,0x6F,0xFA,0x6F,0xFA,0x6F,0xFA,0x6F,0xFA,0x6F,0xFA,0x6F,0xFA,0x6F,0xFA,0x6F,
0xFA,0x6F,0xFA,0x6F,0xFA,0x6F,0xFA,0x6F,
// Unicode: [0x0192, florin]
0x00,0x00,0xD7,0xEF,0x00,0x00,0x80,0xFF,0xEF,0x00,0x00,0xF0,0xFF,0x8B,0x00,0x00,
0xF3,0xEF,0x00,0x00,0x00,0xF4,0xCF,0x00,0x00,0xA0,0xFF,0xFF,0x8F,0x00,0xA0,0xFF,
0xFF,0x8F,0x00,0x30,0xF7,0xDF,0x25,0x00,0x00,0xF4,0xCF,0x00,0x00,0x00,0xF4,0xCF,
0x00,0x00,0x00,0xF4,0xCF,0x00,0x00,0x00,0xF4,0xCF,0x00,0x00,0x00,0xF4,0xCF,0x00,
0x00,0x00,0xF4,0xCF,0x00,0x00,0x00,0xF4,0xCF,0x00,0x00,0x00,0xF4,0xCF,0x00,0x00,
0x00,0xF4,0xCF,0x00,0x00,0x00,0xF4,0xCF,0x00,0x00,0x00,0xF5,0xBF,0x00,0x00,0x80,
0xFD,0x8F,0x00,0x00,0xF0,0xFF,0x2F,0x00,0x00,0xE0,0xCF,0x03,0x00,0x00,
// Unicode: [0x2017, underscoredbl]
0x76,0x77,0x77,0x77,0x03,0xFE,0xFF,0xFF,0xFF,0x07,0xFE,0xFF,0xFF,0xFF,0x07,0x76,
0x77,0x77,0x77,0x03,0xFE,0xFF,0xFF,0xFF,0x07,0xFE,0xFF,0xFF,0xFF,0x07
};
